<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt', version '2.2'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso negado';
$string['accounts'] = 'Contas';
$string['additionalhtml'] = 'HTML adicional';
$string['additionalhtml_desc'] = 'Estas configurações permitem definir conteúdo HTML que será acrescentado a todas as páginas. Poderá incluir conteúdo no cabeçalho (HEAD) das páginas imediatamente no início da página (BODY) ou no fim dela.<br />Desta forma é possível adicionar cabeçalhos e rodapés personalizados em qualquer página, bem como configurar aplicações como o Google Analytics de forma fácil e independente do tema que estiver em utilização.';
$string['additionalhtml_heading'] = 'HTML adicional que será incluído em todas as páginas';
$string['additionalhtmlfooter'] = 'Antes da seção BODY ser fechada';
$string['additionalhtmlfooter_desc'] = 'Este conteúdo será adicionado no final da seção BODY de todas as páginas.';
$string['additionalhtmlhead'] = 'Dentro da seção HEAD';
$string['additionalhtmlhead_desc'] = 'Este conteúdo será adicionado no final da seção HEAD de todas as páginas.';
$string['additionalhtmltopofbody'] = 'Quando a seção BODY é aberta';
$string['additionalhtmltopofbody_desc'] = 'Este conteúdo será adicionado no início da seção BODY de todas as páginas.';
$string['adminseesall'] = 'Os administradores podem ver todo';
$string['adminseesallevents'] = 'Os administradores vêem todos os eventos';
$string['adminseesownevents'] = 'Os administradores são como os outros utilizadores';
$string['advancedfeatures'] = 'Funcionalidades avançadas';
$string['allcountrycodes'] = 'Códigos de todos os países';
$string['allowbeforeblock'] = 'Processar primeiro a lista de permissões';
$string['allowbeforeblockdesc'] = 'Os endereços na lista de IP\'s bloqueados são normalmente verificados em primeiro lugar. Se esta opção for ativada serão os endereços na lista de IP\'s permitidos que serão verificados em primeiro lugar.';
$string['allowblockstodock'] = 'Permitir que os blocos usem a consola';
$string['allowcategorythemes'] = 'Permitir temas para categorias';
$string['allowcoursethemes'] = 'Permitir temas para disciplinas';
$string['allowediplist'] = 'Lista de IP\'s permitidos';
$string['allowemailaddresses'] = 'Domínios de correio eletrónico permitidos';
$string['allowframembedding'] = 'Permitir incorporar o frame';
$string['allowframembedding_help'] = 'Permite a incorporação deste site em frames de sites externos. Não é recomendado ativar esta opção por motivos de segurança.';
$string['allowobjectembed'] = 'Permitir <i>tags</i> EMBED e OBJECT';
$string['allowthemechangeonurl'] = 'Permitir mudança de tema através de URL';
$string['allowuserblockhiding'] = 'Permitir aos utilizadores ocultar blocos';
$string['allowuserswitchrolestheycantassign'] = 'Permitir que utilizadores sem a permissão para atribuir cargos possam mudar de cargo';
$string['allowuserthemes'] = 'Permitir ao utilizador escolher o seu tema';
$string['antivirus'] = 'Antivírus';
$string['appearance'] = 'Aparência';
$string['aspellpath'] = 'Caminho para o programa aspell';
$string['authentication'] = 'Autenticação';
$string['authpreventaccountcreation'] = 'Impedir a criação da conta durante a autenticação.';
$string['authpreventaccountcreation_help'] = 'Quando um utilizador se autentica, será criada automaticamente uma conta no sítio caso não exista ainda. Se for usada uma base de dados externa, como LDAP, para autenticação, mas quiser restringir o acesso unicamente a utilizadores que já tenham uma conta no sítio,  então esta opção deve ser ativada. As novas contas terão de ser criadas manualmente ou através da importação de ficheiros de utilizadores. Note que esta configuração não se aplica à autenticação MNet.';
$string['authsettings'] = 'Gerir autenticação';
$string['autolang'] = 'Detecção automática da língua';
$string['autologinguests'] = 'Autenticar automaticamente os visitantes';
$string['availablelicenses'] = 'Licenças disponíveis';
$string['availableto'] = 'Disponível para ';
$string['backgroundcolour'] = 'Cor transparente';
$string['backup_shortname'] = 'Usar nome da disciplina no nome do ficheiro da cópia de segurança';
$string['backup_shortnamehelp'] = 'Usar nome da disciplina como parte do nome do ficheiro da cópia de segurança.';
$string['backups'] = 'Cópias de segurança';
$string['badwordsconfig'] = 'Escreva a sua lista de palavras censuradas, separadas por vírgulas.';
$string['badwordsdefault'] = 'Se a lista de palavras censuradas estiver vazia, será usada a lista predefinida no pacote linguístico que estiver a ser utilizado.';
$string['badwordslist'] = 'Lista de palavras censuradas';
$string['blockediplist'] = 'Lista de IP\'s bloqueados';
$string['blockinstances'] = 'Ocorrências';
$string['blockmultiple'] = 'Múltiplo(a)';
$string['blockprotect'] = 'Proteger de ser apagado';
$string['blockprotect_help'] = 'Os blocos selecionados serão protegidos de serem excluídos no contexto de todo o sítio. Isso é usado principalmente para proteger blocos de navegação e configuração que podem ser muito difíceis de recuperar caso sejam acidentalmente apagados.';
$string['blocksettings'] = 'Gerir blocos';
$string['blockunprotect'] = 'Desprotegido';
$string['bloglevel'] = 'Visibilidade dos Blogues';
$string['bookmarkadded'] = 'Marcador criado.';
$string['bookmarkalreadyexists'] = 'Já criou um marcador para esta página';
$string['bookmarkdeleted'] = 'Marcador apagado';
$string['bookmarkthispage'] = 'Criar um marcador para esta página';
$string['cachejs'] = 'Cache de Javascript';
$string['cachejs_help'] = 'O uso de cache e compressão do Javascript melhora significativamente o tempo de carregamento da página. É muito recomendável para sítios que se encontrem em produção. Os programadores provavelmente quererão desativar esta configuração.';
$string['cachetext'] = 'Tempo de vida da cache de texto';
$string['cachetype'] = 'Tipo de cache';
$string['calendar_weekend'] = 'Dias de fim de semana';
$string['calendarexportsalt'] = 'Valor de exportação do calendário';
$string['calendarsettings'] = 'Calendário';
$string['cannotdeletemodfilter'] = 'Não pode desinstalar o \'{$a->filter}\' porque faz parte do módulo \'{$a->module}.';
$string['cfgwwwrootslashwarning'] = 'A variável $CFG->wwwroot está mal definida no seu ficheiro config.php. Foi incluída uma barra \'/\' no fim. Por favor, retire a barra para evitar erros como o seguinte: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['cfgwwwrootwarning'] = 'A variável $CFG->wwwroot está mal definida no seu ficheiro config.php. Não coincide com o URL que está a usar para aceder a esta página. Por favor, corrija o URL para evitar erros como o seguinte: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['change'] = 'alterar';
$string['checkboxno'] = 'Não';
$string['checkboxyes'] = 'Sim';
$string['choosefiletoedit'] = 'Selecione o ficheiro a editar';
$string['clamfailureonupload'] = 'Em caso de falha do antivírus Clam';
$string['cleanup'] = 'Limpeza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Erro: o valor "{$a->value}" não é permitido para a opção "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valor incorreto, por favor, tente novamente';
$string['clistatusdisabled'] = 'Estado: desativado';
$string['clistatusenabled'] = 'Estado: ativado';
$string['clitypevalue'] = 'introduza valor';
$string['clitypevaluedefault'] = 'valor do tipo, pressione a tecla Enter para usar o valor predefinido ({$a})';
$string['cliunknowoption'] = 'Opções desconhecidas: {$a}. Por favor, use a opção --help';
$string['cliupgradefinished'] = 'A atualização por linha de comandos foi realizada com sucesso.';
$string['cliupgradenoneed'] = 'Não é necessária nenhuma atualização para a versão {$a}. Obrigado pela sua visita!';
$string['cliyesnoprompt'] = 'digite s (para sim) ou n (para não)';
$string['commentsperpage'] = 'Comentários por página';
$string['commonfiltersettings'] = 'Configurações habituais dos filtros';
$string['commonsettings'] = 'Configurações comuns';
$string['componentinstalled'] = 'A informação foi atualizada';
$string['computedfromlogs'] = 'Calculado a partir dos registos de atividade desde {$a}.';
$string['condifmodeditdefaults'] = 'Os valores que definir aqui serão os usados como predefinidos nas configurações das atividades quando criar uma nova. Pode também especificar quais das configurações são consideradas avançadas.';
$string['confeditorhidebuttons'] = 'Selecione os botões do editor HTML que devem estar ocultos.';
$string['configallcountrycodes'] = 'Esta é a lista de países usada em vários locais, como é o caso do perfil de utilizador. Se não for indicado nenhum valor será usada a lista definida no pacote linguístico do idioma Inglês. É a lista da norma ISO 3166-1. Se desejar, pode indicar uma lista de códigos separados por vírgulas (Ex: \'BR,PT,AO\'). Se adicionar novos códigos que não existam na norma, estes terão que ser também adicionados nos ficheiros countries.php no diretório \'en\' e no diretório do seu pacote linguístico.';
$string['configallowassign'] = 'Pode permitir que pessoas com os cargos no lado esquerdo atribuam alguns dos cargos na coluna o outras pessoas.';
$string['configallowblockstodock'] = 'Se estiver ativado e for permitido pelo tema selecionado, os utilizadores podem mover blocos para a barra lateral.';
$string['configallowcategorythemes'] = 'Se ativar esta opção, será possível escolher um tema para uma categoria. Esse tema será usado em todas as disciplinas e subcategorias dependentes, a menos que tenham definido o seu próprio tema. ATENÇÃO: O uso de temas para as categorias pode prejudicar o desempenho.';
$string['configallowcoursethemes'] = 'Se ativar esta opção, será possível escolher um tema para uma disciplina. O tema da disciplina sobrepõe as outras definições de tema (sítio, utilizador ou os temas da sessão)';
$string['configallowemailaddresses'] = 'Se quer restringir todos os novos endereços de correio eletrónico a domínios particulares, então insira-os aqui separados por espaços. Todos os outros domínios serão rejeitados. Ex:  <strong>nossaescola.pt</strong>';
$string['configallowobjectembed'] = 'Como medida de segurança o Moodle não permite na sua configuração base que os utilizadores normais possam inserir objetos multimédia (como conteúdos Flash) em textos utilizando marcas EMBED e OBJECT no HTML (embora tal possa ser feito com segurança utilizando o filtro "mediaplugins"). Esta configuração deve ser ativada caso se pretenda permitir que os utilizadores possam inserir este tipo de conteúdo.';
$string['configallowoverride'] = 'Pode permitir que as pessoas com os cargos à esquerda possam redefinir alguns dos cargos na coluna.';
$string['configallowoverride2'] = 'Selecione os cargos que poderão ser redefinidos por cada cargo na coluna do lado esquerdo.<br />Note que estas configurações apenas se aplicam a utilizadores que tenham a permissão moodle/role:override ou moodle/role:safeoverride.';
$string['configallowswitch'] = 'Selecione os cargos que um utilizador pode assumir com base nos cargos que já possui. Para além da definição nesta tabela, o utilizador tem ainda que possuir a permissão moodle/role:switchroles para poder assumir outros cargos.<br />Só é possível assumir cargos que tenham a permissão moodle/course:view e que não tenham a permissão moodle/site:doanything. Por estas razões, algumas das colunas desta tabela podem estar desativadas.';
$string['configallowthemechangeonurl'] = 'Se ativar esta opção, o tema pode ser mudado adicionando o elemento \'theme={themename}\' a qualquer URL.';
$string['configallowuserblockhiding'] = 'Deseja permitir aos utilizadores ocultar/mostrar os blocos laterais em todo o sítio? Esta funcionalidade usa Javascript e cookies para memorizar o estado de cada bloco, e apenas afeta o modo de visualização do utilizador.';
$string['configallowuserswitchrolestheycantassign'] = 'Normalmente, um utilizador precisa da permissão moodle/role:assign para poder mudar de cargo. Ativando isto será eliminada essa restrição, fazendo com que os cargos que apareçam no menu "Mudar cargo para" sejam determinados unicamente pelas configurações em "Permitir atribuição de cargos". Recomenda-se que a tabela "Permitir atribuição de cargos" não permitam aos utilizadores trocarem para um cargo com mais permissões do que o cargo que possuem.';
$string['configallowuserthemes'] = 'Se ativar esta opção, os utilizadores poderão escolher os seus próprios temas. Os temas do utilizador prevalecem sobre os temas definidos para o sítio (mas não sobre os temas da disciplina)';
$string['configallusersaresitestudents'] = 'Todos os utilizadores devem ser considerados alunos nas atividades da página de entrada? Se a resposta for "Sim", então qualquer utilizador autenticado poderá participar como aluno nessas atividades. Se a resposta for "Não", então apenas os utilizadores que estejam inscritos em pelo menos uma disciplina poderão tomar parte nestas atividades. Apenas os administradores e professores designados explicitamente poderão participar nestas atividades como professores.';
$string['configauthenticationplugins'] = 'Escolha os módulos de autenticação que pretende usar e ordene os mesmos por ordem de utilização.';
$string['configautolang'] = 'Deteção automática do idioma a utilizar no Moodle com base na configuração do navegador. Se esta opção estiver desativada é usado o idioma predefinido do sítio.';
$string['configautologinguests'] = 'Deverão os utilizadores não inscritos ser autenticados automaticamente como visitantes quando entrarem numa disciplina que permita acesso a visitantes?';
$string['configbloglevel'] = 'Esta opção permite restringir o nível no qual os blogues dos utilizadores poderão ser visualizados neste sítio. Note que especificam não quem os coloca ou tipo de blogue, mas sim o contexto máximo do VISUALIZADOR. Os blogues também poderão ser desativados completamente se não os quiser de todo.';
$string['configcachetext'] = 'Para sítios de grande dimensão ou sítios que usem filtros de texto, esta opção pode aumentar a velocidade de processamento. Serão guardadas cópias dos textos na sua forma processada durante o período de tempo especificado aqui. Selecionando um valor muito pequeno poderá tornar o processamento mais lento, mas um valor muito alto significará que os textos levarão muito tempo a serem atualizados depois de sofrerem alterações (com novos apontadores, por exemplo).';
$string['configcachetype'] = 'Escolha um tipo de cache para o Moodle usar. Isto apenas vai configurar a cache. Lembre-se de ativar rcache para que a cache seja usada com alguma finalidade. Use cache <strong>apenas</strong> se necessita de reduzir a carga da base de dados do sistema -- caso contrário o Moodle ficará mais lento. Sítios com tráfego médio podem ter benefícios usando cache do tipo \'interno\'. Um único servidor Web com eAccelarator ou Turckmmcache instalados <em>com as opções de partilha de memória ativada</em>, deve tentar usar o tipo \'eaccelerator\'. Se estiver a usar vários servidores, e um ou mais daemons Memcached com a extensão Memcached do PHP, selecione \'memcached\' e configure as opções memcached abaixo.<br /><strong>Nota:</strong> teste o desempenho sob carga e afine em conformidade -- as caches podem tornar o sítio mais lento. Em situações de elevado tráfego, \'eccelerator\' e \'memcached\' podem trazer grandes benefícios, mas implicam um maior uso do processador no servidor Web.';
$string['configcalendarexportsalt'] = 'Este texto aleatório é utilizado para a melhoria da segurança na exportação do calendário. Note que todos os tokens atuais serão invalidados se alterar este salt.';
$string['configclamactlikevirus'] = 'Tratar ficheiros como se fossem vírus';
$string['configclamdonothing'] = 'Tratar ficheiros como sem vírus';
$string['configclamfailureonupload'] = 'Se configurou o clam para analisar os ficheiros carregados, mas estiver mal configurado ou falhar o arranque por algum motivo, o que deverá acontecer? Se escolher \'Tratar ficheiros como se fossem vírus\', serão movidos para a área de quarentena ou apagados. Se escolher \'Tratar ficheiros como sem vírus\', serão copiados para o diretório de destino como ficheiros normais. Em qualquer dos casos os administradores serão alertados de que o clam falhou. Se escolher \'Tratar ficheiros como um vírus\' e por algum motivo o clam não pode ser executado (normalmente porque o caminho dado para o clam está errado), TODOS os ficheiros carregados serão movidos para a área de quarentena dada ou apagados. Tenha cuidado com esta configuração.';
$string['configconvertformat'] = 'Se <strong>latex</strong>, <strong>dvips</strong> e <strong>convert</strong> estiverem disponíveis, as imagens são criadas usando o formato especificado. Se não, será usado o formato <strong>mimeTeX</strong> e serão criadas imagens GIF.';
$string['configcookiehttponly'] = 'Habilita uma nova funcionalidade do PHP 5.2.0 - pede-se aos navegadores que enviem   a cookie apenas com pedidos HTTP reais, já que as cookies não deverão ser acesíveis pelas linguagens de script. Não existe suporte para isso em todos os navegadores e poderá não ser totalmente compatível com o código atual. Ajuda a evitar alguns tipos de ataques XSS.';
$string['configcookiesecure'] = 'Se o servidor estiver a aceitar apenas ligações https, recomenda-se ativar o envio seguro de cookies. Uma vez ativo, verifique que o servidor não estiver a aceitar pedidos http:// ou faça com que sejam redirecionados permanentemente para o endereço https://. Quando o endereço <em>wwwroot</em> não começar por https://, esta configuração é desativada automaticamente.';
$string['configcountry'] = 'Se selecionar um país, então este será considerado como valor predefinido na criação de novas contas de utilizador. Para forçar os utilizadores a selecionar o país, este campo deve ficar vazio.';
$string['configcourserequestnotify'] = 'Escreva o nome de utilizador do utilizador que deve ser notificado quando uma nova disciplina for pedida.';
$string['configcourserequestnotify2'] = 'Utilizadores que são notificados aquando de um pedido de disciplina. Apenas os utilizadores autorizados a aprovar pedidos de disciplinas aparecerão nesta lista.';
$string['configcoursesperpage'] = 'Número de disciplinas mostradas por página na listagem de disciplinas.';
$string['configcronclionly'] = 'Se ativar esta opção, então o script cron só pode ser executado a partir da linha de comandos e não pela web. Esta opção tem prioridade sobre a configuração da senha do cron definida abaixo.';
$string['configcronremotepassword'] = 'Isto significa que será preciso indicar a senha para poder executar o script cron.php a partir de um navegador Web usando um URL da forma:<pre>
   http://sitio.exemplo.pt/admin/cron.php?password=senha
</pre>Se for deixado em branco, não será necessária nenhuma senha.';
$string['configcurlcache'] = 'Time-to-live da cache do cURL, em segundos.';
$string['configcustommenuitems'] = 'Aqui pode configurar um menu personalizado para ser mostrado pelos temas.  Cada linha deverá conter algum texto, um apontador (opcional) e um título descritivo (opcional), separados pelo caráter "|". Pode especificar uma estrutura usando hífen. Por exemplo:
<pre>
Comunidade Moodle|http://moodle.org
-Ajuda gratuita com o Moodle|http://moodle.org/support
-Desenvolvimento do Moodle|http://moodle.org/development
--Registo de bugs do Moodle|http://tracker.moodle.org
--Documentação Moodle|http://docs.moodle.org
-Notícias Moodle|http://moodle.org/news
Empresas Moodle
-Alojamento de sítios Moodle|http://moodle.com/hosting
-Suporte comercial para o Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Se ativar esta opção, a base de dados será usada para guardar a informação sobre as sessões abertas. É especialmente útil para sítios de grande dimensão/utilização ou sítios a operar em <i>clusters</i> de servidores. Para a generalidade dos sítios esta opção deve ser desativada para que as sessões sejam guardadas no disco do servidor. Note que, no momento em que esta definição é alterada, as sessões de todos os utilizadores são terminadas (incluindo a sua própria sessão). Se a base de dados utilizada for MySQL, o parâmetro \'max_allowed_packet\' no ficheiro my.cnf (ou my.ini) deve ter uma valor igual ou superior a 4M.';
$string['configdebug'] = 'Se esta configuração for ativada, então o nível de error_reporting do PHP é aumentado, o que fará com que mais avisos sejam apresentados. Esta configuração só tem utilidade para programadores.';
$string['configdebugdisplay'] = 'Se ativar esta opção, as mensagens de erro serão inseridas na página HTML. Isto é prático, mas geralmente quebra o formato XHTML, JavaScript, cookies e cabeçalhos HTTP. Se desativar esta opção, as mensagens de erro serão registadas nos registos de atividade do servidor, permitindo uma melhor análise de erros. A variável "error_log" do PHP controla para qual registo de atividade vai esta informação.';
$string['configdebugpageinfo'] = 'Ative se pretender ter informação da página no rodapé da mesma';
$string['configdebugsmtp'] = 'Se ativar esta configuração serão mostradas mensagens caso ocorram erros durante o envio de mensagens de correio eletrónico para o servidor SMTP.';
$string['configdebugvalidators'] = 'Ative esta configuração se pretender incluir apontadores para servidores externos de validação no rodapé da página. Pode ser necessário criar uma nova conta de utilizador com o nome de utilizador <em>w3cvalidator</em> e disponibilizar o acesso a visitantes. Estas alterações podem permitir acessos não autorizados ao servidor, pelo que não deve ser ativada em sítios em produção!';
$string['configdefaultallowedmodules'] = 'Para as disciplinas abrangidas na categoria acima, que módulos pretende que estejam predefinidos <b>aquando a criação da disciplina</b>?';
$string['configdefaulthomepage'] = 'Define a página inicial para utilizadores autenticados';
$string['configdefaultrequestcategory'] = 'As disciplinas pedidas pelos utilizadores serão colocadas automaticamente nesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria predeterminada para colocar as disciplinas pedidas, se forem aprovadas.';
$string['configdefaultuserroleid'] = 'A todos os utilizadores autenticados serão atribuídas as permissões do cargo aqui indicado, no contexto do sítio, para além de quaisquer outros cargos que esse utilizador desempenhe. O cargo predefinido é "Utilizador autenticado". Note-se que isso não colide com outros cargos que os utilizadores tenham; simplesmente garante que todos os utilizadores têm permissões que não são atribuíveis ao nível da disciplina (por exemplo, inserir entradas no blogue, gerir o próprio calendário, etc).';
$string['configdeleteincompleteusers'] = 'Depois deste período, as contas antigas não totalmente configuradas serão apagadas.';
$string['configdeleteunconfirmed'] = 'Se está a usar autenticação por correio eletrónico, este é o período de tempo que os utilizadores poderão demorar a confirmar o registo. Depois deste período, as contas não confirmadas serão apagadas automaticamente.';
$string['configdenyemailaddresses'] = 'Para recusar endereços de correio de determinados domínios, introduza aqui uma lista dos mesmos, separados por espaços. Todos os outros outros domínios serão aceites. Ex: <strong>hotmail.com yahoo.co.uk live.com</strong>';
$string['configdisableuserimages'] = 'Desativar a possibilidade dos utilizadores alterarem a imagem no seu perfil de utilizador.';
$string['configdisplayloginfailures'] = 'Isto indica que será mostrada a informação sobre tentativas de autenticação falhadas a utilizadores selecionados.';
$string['configdocroot'] = 'Esta configuração define o URL da documentação do Moodle. Este caminho pode ser alterado para indicar uma versão local desta documentação. Note-se que se for indicada uma versão local, esta terá que apresentar a mesma estrutura usada no site oficial da documentação (http://docs.moodle.org).';
$string['configdoctonewwindow'] = 'Se ativar esta opção, os apontadores para os Documentos do Moodle serão mostrados numa nova janela.';
$string['configeditordictionary'] = 'Esta opção será usada se o aspell não tiver dicionário para a linguagem do utilizador.';
$string['configeditorfontlist'] = 'Selecione os tipos de letra que deverão aparecer no menu de tipos de letra do editor.';
$string['configemailchangeconfirmation'] = 'Se ativar esta configuração os utilizadores receberão um e-mail para confirmação quando alterarem o seu e-mail no perfil.';
$string['configenableajax'] = 'Esta opção permite controlar a utilização do AJAX (interfaces cliente/servidor avançadas baseadas no Javascript) em todo o sítio. Com esta opção ativa, os utilizadores poderão ainda decidir acerca da sua utilização no seu perfil; de outra forma, o AJAX será desativado para todos.';
$string['configenablecalendarexport'] = 'Ativar a exportação ou subscrição de calendários.';
$string['configenablecomments'] = 'Se ativar esta opção, os comentários estarão ativados.';
$string['configenablecourserequests'] = 'Se ativar esta opção, qualquer utilizador poderá pedir a criação de uma disciplina.';
$string['configenabledevicedetection'] = 'Ativa a deteção de dispositivos móveis, telemóveis, tablets e outros (portáteis, computadores, etc.) permitindo a aplicação de temas específicos e outras funcionalidades.';
$string['configenablegroupmembersonly'] = 'Se ativar esta configuração o acesso a uma atividade poderá ser restrito apenas a membros de um determinado grupo. Esta configuração pode aumentar a carga do servidor. Além disso, as categorias da pauta terão que ser configuradas de uma determinada forma para garantir que as atividades não são mostradas a utilizadores que não pertençam ao grupo.';
$string['configenablemobilewebservice'] = 'Ativa o serviço para dispositivos móveis para a Aplicação móvel Moodle oficial ou outra aplicação para dispositivos móveis que necessite desse serviço. Para mais informações, consulte a página {$a}.';
$string['configenablerssfeeds'] = 'Este interruptor ativará os sumários RSS ao longo do sítio. Para que veja diferenças terá também que ativar o sumário RSS nos módulos individualmente - vá às definições dos módulos em Administração - Configuração';
$string['configenablerssfeedsdisabled'] = 'Não está disponível porque os sumários RSS estão inativos em todo o sítio. Para os ativar, vá a Definições de Variáveis em Administração - Configuração';
$string['configenablerssfeedsdisabled2'] = 'As listagens RSS estão desativadas a nível do servidor. Precisa ativá-las primeiro em Servidor/RSS.';
$string['configenablesafebrowserintegration'] = 'Adicionar a opção \'Forçar Safe Exam Browser\' ao campo \'Segurança do Navegador\' na página de configurações da atividade Teste. Para mais informações, consulte a página <a href="http://www.safeexambrowser.org/" target="_blank">http://www.safeexambrowser.org/</a>';
$string['configenablestats'] = 'Se escolher \'Sim\' aqui, o trabalho de cron do Moodle irá processar os logs e angariar algumas estatísticas. Dependendo do volume de tráfego no seu sítio, poderá demorar bastante. Se ativar isto, poderá ver alguns gráficos interessantes e estatísticas sobre as suas disciplinas.';
$string['configenabletrusttext'] = 'Por omissão, o Moodle faz sempre uma limpeza rigorosa do texto enviado pelos utilizadores para eliminar quaisquer programas, multimédia, etc. que podem constituir riscos à segurança. O sistema de Conteúdo Fiável é uma forma de dar a possibilidade de incluir esse tipo de conteúdo, sem interferência, aos utilizadores que forem da sua confiança. Para ativar esse sistema, terá primeiro que ativar esta opção, e a seguir atribuir a permissão de Conteúdo Fiável a um papel específico do Moodle. O texto criado ou enviado por esses utilizadores será identificado como fiável e não será submetido ao processo de limpeza.';
$string['configenablewebservices'] = 'Os web services permitem a outros sistemas aceder ao Moodle e realizar operações. Por questões de segurança, esta função deve ser desativada se não for utilizada.';
$string['configenablewsdocumentation'] = 'Ativar a geração automática de documentação dos web services. Um utilizador pode aceder à documentação na sua página de chaves de segurança {$a}. Aqui apenas é mostrada a documentação para os protocolos que estiverem ativos.';
$string['configerrorlevel'] = 'Escolha a quantidade de avisos PHP que pretende que sejam mostrados. Normal é geralmente a melhor escolha.';
$string['configextendedusernamechars'] = 'Ative esta definição para permitir aos alunos utilizar quaisquer carateres nos seus nomes de utilizador (isso não afetará os seus nomes atuais). Por defeito é "Falso", o que restringirá os seus nomes de utilizador a serem apenas carateres alfanuméricos.';
$string['configextramemorylimit'] = 'Alguns scripts como pesquisas, cópias de segurança, restauro ou a tarefa cron requerem mais memória. Defina valores mais elevados para grandes sites.';
$string['configfilterall'] = 'Se ativar esta opção, todos os textos serão filtrados, incluindo cabeçalhos, títulos, barra de navegação e outros. É muito útil quando se utiliza o filtro multilingue, caso contrário apenas criará carga extra no seu site com vantagens pouco significativas.';
$string['configfiltermatchoneperpage'] = 'Se ativar esta opção, os filtros geradores de hiperligações automáticas apenas gerarão uma hiperligação na primeira ocorrência de um texto encontrado na página. Todas as restantes ocorrências na mesma página serão ignoradas.';
$string['configfiltermatchonepertext'] = 'Se ativar esta opção, os filtros geradores de hiperligações automáticas apenas gerarão uma hiperligação na primeira ocorrência de um texto encontrado em cada item de texto na página (exemplo: recurso, bloco). Todas as restantes ocorrências no mesmo item serão ignoradas. Esta opção não tem efeito se a opção <strong>Filtrar um por página</strong> estiver ativa.';
$string['configfilteruploadedfiles'] = 'Indique se pretende que o conteúdo dos ficheiros HTML e de texto, apenas dos ficheiros HTML ou de nenhum ficheiro objeto de carregamento, sejam objeto de processamento pelos filtros.';
$string['configforcelogin'] = 'Normalmente, a página inicial do sítio e a lista de disciplinas (não as disciplinas em si) podem ser vistas por pessoas sem se autenticarem no sítio. Se quiser forçar as pessoas a fazer a autenticação antes de verem QUALQUER COISA no sítio, então terá que ativar esta definição.';
$string['configforceloginforprofiles'] = 'Ative esta definição para forçar as pessoas a entrar no sítio com uma conta verdadeira (não a de visitante) antes de lhes ser permitido ver as páginas dos perfis dos utilizadores. Por omissão está inativo ("Falso"), e por esta perspetiva os alunos poderão ver quais os professores de cada disciplina, mas também quer dizer que os motores de procura da web os poderão ver.';
$string['configfrontpage'] = 'As alíneas selecionados acima serão apresentadas na página principal do sítio.';
$string['configfrontpageloggedin'] = 'As alíneas selecionados acima serão apresentadas na página principal do sítio, quando o utilizador estiver autenticado.';
$string['configfullnamedisplay'] = 'Forma como os nomes completos são mostrados. Na generalidade dos sites a forma mais comum é "nome + apelido", mas é possível ocultar o apelido ou exibir de acordo com o critério definido no pacote linguístico do idioma que estiver a ser usado (alguns idiomas têm convenções diferentes).';
$string['configgdversion'] = 'Indique a versão do GD instalada. A versão mostrada por defeito é aquela que foi detetada automaticamente. Não a mude a não ser que tenha a certeza absoluta daquilo que está a fazer.';
$string['configgeoipfile'] = 'Localização do ficheiro binário de dados do GeopIP City. Este ficheiro não faz parte da distribuição do Moodle e deverá ser obtido por separado em <a href="http://www.maxmind.com/">MaxMind</a>.<br />Poderá ou comprar uma versão comercial, ou usar a versão livre, descarregando <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e extraindo o seu conteúdo no diretório "{$a}" no seu servidor.';
$string['configgetremoteaddrconf'] = 'Se o acesso ao Moodle for feito através de um <em>Reverse Proxy</em> é possível especificar neste campo que cabeçalhos HTTP são mais fiávies para obter o endereço IP externo. Os cabeçalhos são lidos por ordem sendo usado o primeiro que se encontrar disponível.';
$string['configgooglemapkey'] = 'É necessária uma chave especial para usar o Google Maps para visualizar a localização de endereços IP. Essa chave pode ser obtida gratuitamente na página <a href="https://developers.google.com/maps/documentation/javascript/v2/introduction#Obtaining_Key">https://developers.google.com/maps/documentation/javascript/v2/introduction#Obtaining_Key</a>.<br />O URL deste site é: {$a}';
$string['configgradebookroles'] = 'Esta opção permite controlar quem aparece na pauta. Só constarão da pauta duma disciplina os utilizadores que desempenham pelo menos um destes papéis nessa disciplina.';
$string['configgradeexport'] = 'Escolha o formato para os seus principais métodos de exportação de notas. Os plugins selecionados serão configurados e usados no campo "ultima exportação" de cada nota. Por exemplo, isto poderá fazer com que os registos exportados sejam identificados como "novos" ou "atualizados". Se não tiver a certeza do uso desta opção, não a selecione.';
$string['confighiddenuserfields'] = 'Selecione quais os campos de informação de utilizador que deseja esconder aos outros utilizadores, não dos professores/administradores. Isto aumentará a privacidade dos alunos. Mantenha a tecla CTRL premida para selecionar vários campos.';
$string['configidnumber'] = 'Esta opção especifica se: (a) não é pedido aos utilizadores um número de identificação (ID), (b) é pedido um número de identificação (ID) aos utilizadores mas este pode ficar em branco, ou (c) é pedido um número de identificação (ID) aos utilizadores e este não pode ficar em branco. Se for fornecido, o número de identificação (ID) do utilizador será mostrado no seu perfil.';
$string['configintcachemax'] = 'Apenas relativo à cache interna. Número máximo de registos a guardar na cache. Valor Recomendado: 50. Use um valor inferior para reduzir a utilização de memória.';
$string['configintro'] = 'Nesta página poderá alterar um número de variáveis de configuração que irão ajudar ao Moodle funcionar corretamente no seu servidor. Não se preocupe muito com isto - os valores por omissão normalmente funcionam bem e poderá sempre voltar mais tarde a esta página e mudar as definições.';
$string['configintroadmin'] = 'Nesta página deve configurar a sua conta de Administrador principal a qual terá um controlo absoluto de todo o site. Não se esqueça de indicar um nome de utilizador e senha seguros, bem como um endereço e-mail válido. Posteriormente poderá criar mais contas de Administrador.';
$string['configintrosite'] = 'Nesta página pode configurar a página principal e o nome do seu site. Poderá voltar a esta página e alterar as configurações através do menu da Administração do Site.';
$string['configiplookup'] = 'Quando clica num endereço IP (por exemplo, 34.12.222.93), designadamente na página de registos de atividade, é apresentado um mapa com a localização mais provável desse IP. Pode selecionar entre diferentes módulos para este efeito, cada um com as suas vantagens e desvantagens.';
$string['configkeeptagnamecase'] = 'Selecione esta opção se quiser que as etiquetas mantenham o mesmo tipo de letra (maiúsculas ou minúsculas) com que forem criadas.';
$string['configlang'] = 'Selecione o idioma a utilizar em todo o site. Os utilizadores poderão selecionar outro idioma no menu de idiomas ou no seu perfil de utilizador.';
$string['configlanglist'] = 'Deixe isto em branco para permitir aos utilizadores selecionarem qualquer linguagem que tenha nesta instalação do Moodle. Contudo, pode reduzir o menu de linguagens inserindo uma lista de códigos de linguagem, separados por vírgulas. Por exemplo: en,es_es,fr,pt_pt,it';
$string['configlangmenu'] = 'Escolha se quer ou não que apareça o menu de linguagens na página principal, página de entrada, etc. Isto não irá afetar a capacidade dos utilizadores definirem nos seus perfis qual a sua linguagem preferida e a utilizar.';
$string['configlangstringcache'] = 'Faz cache de todas as palavras da língua em ficheiros compilados situados na diretoria de dados. Se estiver a traduzir ou alterar palavras no código do Moodle então deverá desativar esta opção. A ativação desta opção melhora o desempenho do site.';
$string['configlatinexcelexport'] = 'Codificação a utilizar nas exportações de ficheiros para formato Excel';
$string['configlocale'] = 'Escolha o \'locale\' para o sítio - isto afetará o formato e a linguagem das datas. Tem que ter esse locale dado instalado no seu sistema operativo. (Ex: en_US ou es_ES). Se não sabe qual escolher deixe em branco.';
$string['configloginhttps'] = 'Ativando isto fará com que o Moodle utilize uma ligação segura HTTPS apenas para a página de autenticação (garantindo uma autenticação segura), revertendo depois para a ligação normal HTTP para uma velocidade normal. CUIDADO: esta definição requer que o HTTPS esteja especificamente ativado no servidor Web - se não estiver PODERÁ BLOQUEAR-SE A SI PRÓPRIO NO SÍTIO.';
$string['configloglifetime'] = 'Aqui especifica a quantidade de tempo que deseja manter os logs sobre a atividade dos utilizadores. Os logs mais antigos que este tempo são automaticamente apagados. É melhor manter os logs o maior tempo possível, no caso de precisar deles, mas se tiver um servidor muito ocupado e começar a ter problemas de performance, então será melhor baixar este tempo.';
$string['configlookahead'] = 'Número de dias futuros a considerar';
$string['configmaxbytes'] = 'O valor indicado nesta configuração está limitado externamente pelos valores dos parâmetros <strong>post_max_size</strong> e <strong>upload_max_filesize</strong> do PHP, bem como pela definição <strong>LimitRequestBody</strong> do Apache. Esta opção limita o intervalo de tamanhos que poderão ser selecionados ao nível das disciplinas e dos módulos. Se selecionar o valor "Limite do Servidor" será considerado o tamanho máximo permitido pelo servidor.';
$string['configmaxconsecutiveidentchars'] = 'As palavras-chave não podem conter mais do que este número de carateres iguais consecutivos. Defina o valor \'0\' (zero) para desativar esta verificação.';
$string['configmaxeditingtime'] = 'Intervalo de tempo que os utilizadores têm para editar as mensagens que inserem nos fóruns, comentários dos glossários, etc. depois da sua submissão.';
$string['configmaxevents'] = 'Eventos futuros a mostrar';
$string['configmemcachedhosts'] = 'Para "Memcached". Listas separadas dos servidores por ";" que estejam a correr o "Memcache Daemon". Use endereços IP para evitar excesso de carga no serviço de DNS. "Memcached" não funciona corretamente se usar adiciona/elimina servidores num programa de configuração.';
$string['configmemcachedpconn'] = 'Para "Memcached". Use ligações persistentes. Use cuidadosamente -- pode fazer com que o Apache/PHP deixe de funcionar depois de reiniciar o "Memcached Deamon".';
$string['configmessaging'] = 'Deve o sistema de mensagens, entre os utilizadores do sítio, estar ativo?';
$string['configmessagingdeletereadnotificationsdelay'] = 'As notificações lidas podem ser apagadas para poupar espaço. Após a leitura, quanto tempo depois é que as notificações podem ser apagadas?';
$string['configmessaginghidereadnotifications'] = 'Ocultar notificações de leitura de eventos, como mensagens em fóruns, na consulta do histórico de mensagens';
$string['configminpassworddigits'] = 'As senhas devem ter pelo menos este número de caracteres numéricos.';
$string['configminpasswordlength'] = 'As senhas deverão ter pelo menos este número de carateres.';
$string['configminpasswordlower'] = 'As senhas devem ter pelo menos este número de letras minúsculas.';
$string['configminpasswordnonalphanum'] = 'As senhas deverão ter pelo menos este número de carateres não alfanuméricos.';
$string['configminpasswordupper'] = 'As senhas deverão ter pelo menos este número de letras maiúsculas.';
$string['configmycoursesperpage'] = 'Número máximo de disciplinas a mostrar em lista';
$string['configmymoodleredirect'] = 'Esta definição força o redirecionamento para /my após a autenticação de não-administradores, substituindo a barra de navegação superior por /my';
$string['configmypagelocked'] = 'Esta configuração impede que a página predefinida seja modificada por utilizadores que não sejam administradores';
$string['confignavcourselimit'] = 'Limita o número de disciplinas mostradas aos utilizadores quando estes não estão autenticados ou não estão inscritos em nenhuma disciplina.';
$string['confignavshowallcourses'] = 'Se ativar esta opção os utilizadores verão as disciplinas em que estão inscritos no ramo Minhas disciplinas e na Lista de disciplinas. Se estiver inativa, os utilizadores com inscrições verão apenas o ramo Minhas disciplinas da navegação. O número de disciplinas exibido continuará a ser limitado ao definido em "Número máximo de disciplinas (navcourselimit)" quer quando o utilizador está autenticado ou quando não está inscrito em nenhuma disciplina.';
$string['confignavshowcategories'] = 'Mostrar categorias de disciplinas na barra e blocos de navegação. Esta configuração não tem efeito nas disciplinas em que o utilizador está atualmente inscrito. Nestes casos, as disciplinas continuarão a ser mostradas nas disciplinas do utilizador, sem categorias.';
$string['confignotifyloginfailures'] = 'Se as tentativas de entrada falhadas foram guardadas, podem ser enviadas notificações pelo correio eletrónico. Quem deverá ver essas notificações?';
$string['confignotifyloginthreshold'] = 'Se as notificações sobre tentativas de entrada falhadas estiverem ativas, quantas tentativas falhadas por utilizador ou endereço IP deverão ocorrer antes da notificação?';
$string['confignotloggedinroleid'] = 'Os utilizadores não autenticados no site serão tratados como tendo as permissões deste papel, no contexto do site. Em geral deverá selecionar Visitante, mas em alguns casos poderá querer criar papéis mais ou menos restritivos. Tarefas como inserir mensagens em fóruns continuam a necessitar que o utilizador se autentique no site.';
$string['configopentogoogle'] = 'Se ativar esta opção, o Google terá permissão para entrar no seu sítio como visitante. Adicionalmente, qualquer pessoa que entre no seu sítio através de uma pesquisa Google entrará nele como visitante. Repare que só dará acesso a Disciplinas que já permitam acesso a visitantes.';
$string['configoverride'] = 'Definido em config.php';
$string['configpasswordpolicy'] = 'Se esta opção for ativada, o Moodle verificará as senhas de acordo com um procedimento de validação de senhas. Use as configurações abaixo para definir esse procedimento (serão ignoradas se escolher \'Não\' aqui).';
$string['configpathtoclam'] = 'Caminho para o antivírus Clam. Provavelmente algo como /usr/bin/Clamscan ou /usr/bin/clamdscan. É necessário especificar este valor para que o antivírus possa funcionar.';
$string['configpathtodu'] = 'Caminho para o programa du. Provavelmente algo do tipo /usr/bin/du. Se indicar um caminho, as páginas que mostrem conteúdos de diretórios irão aparecer muito mais depressa em diretórios com muitos ficheiros.';
$string['configperfdebug'] = 'Se ativar isto, a informação do desempenho será mostrada no rodapé do tema padrão.';
$string['configprofileroles'] = 'Lista de papéis que são mostrados na página de perfil dos utilizadores e na página de participação.';
$string['configprofilesforenrolledusersonly'] = 'Para impedir o uso indevido por spammers, as descrições dos perfis dos utilizadores que ainda não estão inscritos em nenhuma disciplina estão ocultas. Os novos utilizadores têm de inscrever-se em pelo menos uma disciplina, antes de poderem inserir uma descrição no perfil.';
$string['configprotectusernames'] = 'Se ativar esta opção, a página de recuperação de senha não mostra nenhuma pista que possibilite saber se o nome de utilizador ou o endereço de e-mail existem no site.';
$string['configproxybypass'] = 'Lista de nomes (parciais) de servidores ou IPs que devem contornar o proxy (Ex: 192.168., .meudominio.com)';
$string['configproxyhost'] = 'Se este <strong>servidor</strong> precisar de proxy (Ex: uma firewall) para aceder à Internet, coloque aqui o nome do servidor proxy e a respetiva porta. Caso contrário deixe em branco.';
$string['configproxypassword'] = 'Senha necessária para aceder à Internet através do proxy, se necessária, ou deixe em branco se não for necessária (requer a extensão cURL do PHP)';
$string['configproxyport'] = 'Se este servidor precisar de usar um proxy, escreva aqui a porta do proxy.';
$string['configproxytype'] = 'Tipo de web proxy (é necessário o PHP5 e a extensão cURL para suportar SOCKS5)';
$string['configproxyuser'] = 'Nome de utilizador necessário para aceder à Internet através do proxy, se necessário, ou deixe em branco se não for necessário (requer a extensão cURL do PHP)';
$string['configquarantinedir'] = 'Se quer quer que o anti vírus clam mova os ficheiros infetados para uma diretoria de quarentena, digite-a aqui. Terá que ter permissões de escrita pelo servidor web. Se o deixar em branco, ou se inserir uma diretoria que não exista ou não tenha permissões de escrita, os ficheiros infetados serão apagados. Não inclua uma barra no fim.';
$string['configrcache'] = 'Use a cache para armazenar registos da base de dados. Lembre-se também de selecionar o tipo de cache.';
$string['configrcachettl'] = 'Tempo de vida, em segundos, dos registos em cache. Insira um valor pequeno (&lt;15).';
$string['configrecaptchaprivatekey'] = 'Chave privada da conta do reCAPTCHA usada para mostrar o elemento reCAPTCHA no formulário de autenticação. Obtenha esta informação em <a href="http://recaptcha.net" target="_blank">http://recaptcha.net</a>';
$string['configrecaptchapublickey'] = 'Chave pública da conta do reCAPTCHA usada para mostrar o elemento reCAPTCHA no formulário de autenticação. Obtenha esta informação em <a href="http://recaptcha.net" target="_blank">http://recaptcha.net</a>';
$string['configrequestedstudentname'] = 'Designação do Aluno, a usar nas disciplinas pedidas';
$string['configrequestedstudentsname'] = 'Designação dos Alunos, a usar nas disciplinas pedidas';
$string['configrequestedteachername'] = 'Designação do Professor, a usar nas disciplinas pedidas';
$string['configrequestedteachersname'] = 'Designação dos Professores, a usar nas disciplinas pedidas';
$string['configrequiremodintro'] = 'Desative esta opção se não quiser forçar os utilizadores a inserir uma descrição para cada atividade.';
$string['configrestrictbydefault'] = 'Deverão as novas disciplinas criadas na categoria acima ter os seus módulos restringidos por omissão?';
$string['configrestrictmodulesfor'] = 'Que disciplinas deverão ter <strong>a definição</strong> para desativar alguns módulos de atividades? Repare que esta definição apenas se aplica aos professores. Os  administradores continuarão a poder adicionar qualquer atividade a uma disciplina.';
$string['configrunclamavonupload'] = 'Quando for ativado, será utilizado o anti vírus clam para examinar todos os ficheiros enviados.';
$string['configrunclamonupload'] = 'Quer que o anti vírus Clam seja executado aquando o envio de um ficheiro? Precisará de um caminho correto no pathtoclam para este trabalho. (Clam AV é um anti vírus livre que pode obter em http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'E-mail';
$string['configsectionmaintenance'] = 'Manutenção';
$string['configsectionmisc'] = 'Diversos';
$string['configsectionoperatingsystem'] = 'Sistema operativo';
$string['configsectionpermissions'] = 'Permissões';
$string['configsectionrequestedcourse'] = 'Pedidos de disciplinas';
$string['configsectionsecurity'] = 'Segurança';
$string['configsectionstats'] = 'Estatísticas';
$string['configsectionuser'] = 'Utilizadores';
$string['configsecureforms'] = 'O Moodle pode utilizar um nível adicional de segurança ao aceitar dados provenientes de um formulário da web. Se isto estiver ativo, então a variável HTTP_REFERER do navegador é verificada contra o endereço do formulário corrente. Poderá causar problemas em muitos poucos casos, por exemplo se o utilizador estiver a utilizar uma firewall (Ex: Zonealarm) configurada para tirar o HTTP_REFERER do seu tráfico web. O sintoma é ficar preso num formulário. Se os seus utilizadores estiverem a ter problemas com a página de entrada (por exemplo), poderá ter que desativar esta definição, embora vá deixar o seu sítio mais permeável a ataques. Em caso de dúvida deixe esta definição em \'Sim\'.';
$string['configsessioncookie'] = 'Esta opção define o nome do cookie utilizado para registar sessões Moodle. É opcional e apenas é útil para evitar que se confundam os cookies quando está a correr mais do que uma cópia do Moodle no mesmo site.';
$string['configsessioncookiedomain'] = 'Esta configuração permite definir o domínio em que os cookies do Moodle estão disponíveis. Esta funcionalidade é útil em personalizações do Moodle (autenticação, inscrição por módulos, etc.)  em que é necessário partilhar informação da sessão Moodle com uma aplicação web noutro subdomínio. <strong> Atenção: Normalmente o valor deste campo deve ficar vazio. Um valor incorreto irá bloquear o acesso ao Moodle</strong>.';
$string['configsessioncookiepath'] = 'Se precisar de alterar o caminho para onde os navegadores enviam os cookies do Moodle, pode alterar esta configuração para especificar uma sub-diretoria no seu servidor. Caso contrário, o caminho por omissão \'/\' servirá.';
$string['configsessiontimeout'] = 'Se uma pessoa tiver entrado neste sítio mas não tiver nenhuma atividade há muito tempo (sem abrir páginas), então a sessão será terminada automaticamente. Esta variável determinará qual é esse tempo.';
$string['configshowcommentscount'] = 'Exibe número de comentários na hiperligação para visualizar os comentários. Tem como desvantagem a necessidade de uma consulta adicional à base de dados.';
$string['configshowsiteparticipantslist'] = 'Todos os alunos e professores do site serão listados na lista de participantes do site. Quem tem permissões para ver esta lista de participantes?';
$string['configsitedefaultlicense'] = 'Tipo de licença';
$string['configsitedefaultlicensehelp'] = 'Tipo de licença a aplicar aos conteúdos colocados no site.';
$string['configsitemaxcategorydepth'] = 'Nº de níveis de categorias a exibir';
$string['configsitemaxcategorydepthhelp'] = 'Esta configuração permite definir o número de níveis (profunidade) de categorias que deve ser apresentado da árvore de categorias do site.';
$string['configslasharguments'] = 'Os ficheiros (imagens, carregamentos, etc) são obtidos por um script que utiliza "slash arguments". Este método permite que os ficheiros sejam mais facilmente colocados em cache nos browsers, servidores proxy, etc. Infelizmente, alguns servidores PHP não permitem este método, por isso se tiver problemas a ver ficheiros carregados ou imagens (Exemplo: imagem dos utilizadores), desative esta opção.';
$string['configsmartpix'] = 'Com esta opção ativada, os ícones são pesquisados através de um script PHP que procura primeiro o tema atual, depois todos os temas pais, depois a pasta Moodle /pix. Isto reduz a necessidade de duplicar ficheiros de imagens dentro dos temas, mas tem alguns custos a nível de performance.';
$string['configstartwday'] = 'Primeiro dia da semana';
$string['configstatsfirstrun'] = 'Esta opção especifica qual a antiguidade dos registos de atividade que serão processados <strong>na primeira vez</strong> que o cron processar as estatísticas. Se tiver muito tráfego e usar um servidor partilhado, não é aconselhado o processamento de registos muito antigos, pois poderá demorar muito tempo e consome muitos recursos do servidor. (Tenha em atenção que para esta definição, 1 mês = 28 Dias. Nos gráficos e relatórios gerados, 1 mês = 1 mês do calendário)';
$string['configstatsmaxruntime'] = 'O processamento das estatísticas pode ser muito intensivo, por isso use uma combinação desta opção com a próxima para especificar quando irá ter lugar e durante quanto tempo.';
$string['configstatsmaxruntime2'] = 'O processamento das estatísticas pode ser muito intensivo. Defina o tempo máximo permitido para o processamento das estatísticas de um dia. O número máximo de dias processados por cada execução do cron é de 31.';
$string['configstatsmaxruntime3'] = 'Especifique o tempo máximo permitido para o cálculo das estatísticas de um dia, tendo em conta que a transformação das estatísticas pode colocar uma grande carga sobre o servidor. O número máximo de dias processados em um cron pode ser especificado abaixo.';
$string['configstatsruntimedays'] = 'Especifique o número máximo de dias processados em cada execução das estatísticas. Quando as estatísticas estão atualizadas, apenas um dia será processado, então ajuste este valor tendo em conta a carga do seu servidor reduzindo-o, se necessário encurtar o tempo de execução do cron.';
$string['configstatsruntimestart'] = 'A que horas deverá <strong>começar</strong> o cronjob que faz o processamento das estatísticas? Especifique horas diferentes se há vários Moodles no mesmo servidor.';
$string['configstatsuserthreshold'] = 'Número mínimo de utilizadores inscritos que um curso deve ter para ser incluído nas estatísticas.';
$string['configstrictformsrequired'] = 'Se ativado, os utilizadores são impedidos de inserir apenas um espaço ou quebra de linha nos campos obrigatórios dos formulários.';
$string['configstripalltitletags'] = 'Desativar para permitir a inclusão de código HTML nos nomes das atividades e recursos.';
$string['configsupportemail'] = 'Este endereço de correio eletrónico será divulgado aos utilizadores deste sítio, como o endereço de contato para pedidos de ajuda (por exemplo, quando os utilizadores criarem as suas próprias contas). Se este endereço estiver em branco, não será dado nenhum contato para ajuda.';
$string['configsupportname'] = 'Nome da pessoa ou entidade que oferece ajuda através do e-mail de suporte ou endereço web.';
$string['configsupportpage'] = 'Este endereço Web será divulgado aos utilizadores deste sítio, como o endereço de contato para pedidos de ajuda (por exemplo, quando os utilizadores criarem as suas próprias contas). Se este endereço estiver em branco, não será dado nenhum apontador para ajuda.';
$string['configthemedesignermode'] = 'Normalmente as imagens e estilos dos temas são guardados em cache pelos navegadores e nos servidores durante um longo período por questões de desempenho. Se estiver a criar temas ou a desenvolver código provavelmente vai querer ativar esta configuração para evitar o armazenamento desta informação em cache. Aviso: Esta alteração tornará o site mais lento para todos os utilizadores! Em alternativa, pode esvaziar manualmente as caches de tema na página de seleção de temas.';
$string['configthemelist'] = 'Deixe em branco para permitir que qualquer tema válido seja utilizado. Se pretender encurtar o menu dos temas disponíveis, especifique aqui uma lista de nomes de temas separados por vírgulas (Não use espaços!). Por exemplo: standard,orangewhite.';
$string['configtimezone'] = 'Fuso horário predefinido. Este é o valor predefinido usado para mostrar datas. Cada utilizador poderá alterar o seu fuso horário na configuração do seu perfil. Se selecionar "Hora local do servidor" o Moodle utilizará as definições do sistema operativo do servidor, contudo, o valor "Hora local do Servidor" nos perfis dos utilizadores fará com que seja utilizado o valor definido nesta configuração. Os cronjobs que estejam dependentes de uma hora do dia vão ter por base este fuso horário.';
$string['configunzip'] = 'Indique o local onde está o seu programa de Unzip (Apenas Unix, opcional). Se especificado, será utilizado para descompatar ficheiros para o seu servidor. Se deixar em branco, então o Moodle utilizará rotinas internas.';
$string['configuseblogassociations'] = 'Devem os utilizadores ter a possibilidade de organizar o seu blogue associando mensagens a disciplinas e módulos?';
$string['configuseexternalyui'] = 'Se ativar esta funcionalidade, serão utilizadas as versões online das bibliotecas YUI disponíveis em servidores externos, em substituição das versões locais. AVISO: Esta configuração requer a existência de uma ligação à internet, caso contrário a funcionalidade AJAX não funcionará no site. Esta configuração não é compatível com sites que usam https.';
$string['configuserquota'] = 'Número máximo de bytes que um utilizador pode ocupar na sua área de ficheiros privados. Nota: {$a->bytes} bytes correspondem a {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Se ativar esta opção, o nome curto do site será apresentado na barra de Navegação com hiperligação para as Páginas do site, em vez do texto \'Páginas do site\'';
$string['configusetags'] = 'Deverá ser ativada a funcionalidade etiquetas em todo o sítio?';
$string['configvariables'] = 'Variáveis';
$string['configverifychangedemail'] = 'Se ativar esta opção, será efetuada a verificação dos endereços de e-mail quando os mesmos são alterados, tendo em conta as configurações dos domínios permitidos. Se esta configuração estiver inativa, as configurações dos domínios permitidos são considerados apenas durante a criação de novos utilizadores.';
$string['configvisiblecourses'] = 'Mostrar normalmente as disciplinas de categorias ocultas';
$string['configwarning'] = 'Tenha cuidado ao alterar estas configurações - valores estranhos poderão causar problemas.';
$string['configxmlstrictheaders'] = 'Se ativar esta opção, cada página será produzida com cabeçalho e prólogo XML, para que os navegadores mostrem quaisquer erros de XHTML. Isso só será útil para os programadores.';
$string['configyuicomboloading'] = 'Estas opções permitem ativar a optimização do carregamento combinado de ficheiros das bibliotecas YUI. Esta configuração deve estar ativa em sites em produção, por questões de desempenho.';
$string['configzip'] = 'Indique o local onde está o seu programa de Unzip (Apenas Unix, opcional). Se especificado, será utilizado para descompatar ficheiros para o seu servidor. Se deixar em branco, então o Moodle utilizará rotinas internas.';
$string['confirmation'] = 'Confirmação';
$string['confirmdeletecomments'] = 'Tem a certeza de que pretende apagar comentários?';
$string['confirmed'] = 'Confirmado';
$string['convertformat'] = 'Formato de apresentação <strong>convert</strong>';
$string['cookiehttponly'] = 'Utilizar apenas cookies HTTP';
$string['cookiesecure'] = 'Utilizar apenas cookies seguros';
$string['country'] = 'País predefinido';
$string['coursecontact'] = 'Contactos das disciplinas';
$string['coursecontact_desc'] = 'Esta configuração define quem aparece junto da descrição das disciplinas. Os utilizadores que tenham pelo menos um destes papéis nas disciplinas aparecerão junto das descrições das mesmas.';
$string['courselistshortnames'] = 'Mostrar nomes extensos das disciplinas';
$string['courselistshortnames_desc'] = 'Se ativar esta opção, quando for exibida uma lista de disciplinas, ou quando estas são referidas em ecrãs de administração, é exibido o nome curto da disciplina e o seu nome completo. Na verdade, quando ativa esta opção, a forma de exibição é determinada pela variável \'courseextendednamedisplay\' do pacote linguístico, podendo assim definir a forma como o nome estendido é exibido editando esta variável do pacote linguístico.';
$string['coursemgmt'] = 'Adicionar/editar disciplinas';
$string['courseoverview'] = 'Visão geral da disciplina';
$string['courserequestnotify'] = 'Notificação de pedido de disciplina';
$string['courserequestnotifyemail'] = 'Utilizador {$a->user} pediu uma nova disciplina em {$a->link}';
$string['courserequests'] = 'Disciplinas pedidas';
$string['courserequestspending'] = 'Disciplinas pedidas pendentes';
$string['courses'] = 'Disciplinas';
$string['coursesperpage'] = 'N.º de disciplinas por página';
$string['creatornewroleid'] = 'Papel a atribuir ao criador nas novas disciplinas';
$string['creatornewroleid_help'] = 'Se o utilizador ainda não tem permissão para gerir a nova disciplina então é-lhe automaticamente atribuído este papel.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'O script de manutenção cron.php permite aos módulos do Moodle realizar periodicamente determinadas tarefas, como é o caso do envio por e-mail das novas mensagens dos fóruns. É necessário um mecanismo para executar este script, por exemplo, de 5 em 5 minutos.';
$string['cron_link'] = 'Link para executar o script cron';
$string['cronclionly'] = 'Limitar execução do cron à linha de comandos';
$string['cronerrorclionly'] = 'O acesso via Internet a esta página foi desativado pelo administrador.';
$string['cronerrorpassword'] = 'Não indicou uma senha válida para aceder a esta página';
$string['cronremotepassword'] = 'Senha do cron para acesso remoto';
$string['cronwarning'] = 'O script de manutenção <a href="cron.php">cron.php</a> não corre há pelo menos 24 horas.';
$string['ctyperecommended'] = 'É recomendada a instalação da extensão ctype do PHP para um melhor desempenho do site, principalmente se o site utiliza línguas não latinas.';
$string['ctyperequired'] = 'A extensão ctype PHP é requerida pelo Moodle, a fim de melhorar o desempenho do site e para oferecer compatibilidade multilingue.';
$string['curlcache'] = 'TTL da cache do cURL';
$string['curlrecommended'] = 'Instalar a livraria opcional "Curl"  é altamente recomendada para ativar a funcionalidade de rede do Moodle.';
$string['curlrequired'] = 'A instalação da extensão cURL do PHP é obrigatória para permitir ao Moodle comunicar com os repositórios.';
$string['curltimeoutkbitrate'] = 'Bitrate que deve ser usado no cálculo de timetouts do cURL (Kbps).';
$string['curltimeoutkbitrate_help'] = 'Esta configuração é usada para calcular um valor apropriado de timeout em pedidos cURL de grande dimensão. Neste cálculo é realizado um pedido HTTP HEAD para determinar a dimensão do conteúdo. Se definir o valor 0 (zero) nesta configuração este pedido HTTP HEAD não é realizado.';
$string['currenttheme'] = 'Tema atual';
$string['customcheck'] = 'Outras verificações';
$string['custommenu'] = 'Menu personalizado';
$string['custommenuitems'] = 'Elementos de menu personalizados';
$string['datarootsecurityerror'] = '<p><strong>AVISO DE SEGURANÇA!</strong></p><p>A sua pasta raiz de dados está numa localização errada e está exposta à web. Isto significa que todos os seus ficheiros privados estão disponíveis para qualquer pessoa e alguns deles podem ser usados por um hacker para obter acesso de administrador não autorizado ao seu site!</p><p><strong>Deve</strong> mover a pasta raiz de dados ({$a}) para um novo local que não esteja dentro da sua pasta pública da web, e atualizar a configuração <code>$CFG->dataroot</code> no ficheiro config.php em conformidade.</p>';
$string['datarootsecuritywarning'] = 'A configuração do seu site pode não ser segura. <br />Certifique-se de que a pasta <br /><strong>{$a}</strong><br /> não é acessível através da Internet.';
$string['dbmigrate'] = 'Migração da Base de Dados Moodle';
$string['dbmigrateconnecerror'] = 'Não foi possível estabelecer uma conexão com a base de dados especificada';
$string['dbmigrateencodingerror'] = 'A base de dados especificada tem a codificação {$a} quando o requerido é UNICODE/UTF8.<br />Por favor especifique outra.';
$string['dbmigratepostgres'] = 'Parece que está a usar PostgreSQL como servidor de Base de Dados. Para continuar o processo de migração deve criar manualmente uma nova Base de Dados com codificação "UNICODE"(PostgreSQL 7) ou "UTF8" (PostgreSQL 8) para guardar os dados migrados. Por favor introduza as definições de conexão à sua nova Base de Dados para continuar:';
$string['dbmigratewarning'] = 'Por favor confirme que criou uma cópia de segurança da sua Base de Dados Moodle antes de começar este procedimento. Se não tem a certeza de como fazer isso, contate o seu administrador do sistema. O seu sítio Moodle será colocado em modo de manutenção após começar o processo de migração.';
$string['dbmigratewarning2'] = '<strong>Aviso: Está prestes a iniciar o processo de migração da Base de Dados. Por favor verifique que fez uma cópia de segurança de TODA a sua Base de Dados Moodle.</strong>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Esta Base de Dados migrou para uma nova Base de Dados UTF8 e abandonada. Por favor edite o ficheiro config.php e especifique a nova Base de Dados do Moodle.</font>';
$string['dbmigrationdupfailed'] = 'A duplicação da Base de Dados falhou, com o possível erro:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Guardar a informação sobre sessões na base de dados';
$string['debug'] = 'Mensagens de erro';
$string['debugall'] = 'TODAS: Mostrar todas as mensagens de erro razoáveis do PHP';
$string['debugdeveloper'] = 'PROGRAMADOR: Mensagens de erro adicionais, para programadores';
$string['debugdisplay'] = 'Mostrar mensagens de erro';
$string['debugging'] = 'Erros';
$string['debugminimal'] = 'MÍNIMO: Mostrar apenas erros graves';
$string['debugnone'] = 'NADA: Não mostrar quaisquer erros ou advertências';
$string['debugnormal'] = 'NORMAL: Mostrar erros, advertências e avisos';
$string['debugpageinfo'] = 'Mostrar informação da página';
$string['debugsmtp'] = 'Depuração de erros no envio de correio eletrónico.';
$string['debugstringids'] = 'Mostrar localização das traduções';
$string['debugstringids_desc'] = 'Esta opção foi concebida para ajudar os tradutores. Quando esta opção está ativa, se adicionar o parâmetro \'strings=1\' ao URL, será exibido o ficheiro do idioma e ID da string junto de cada string que é gerada.';
$string['debugvalidators'] = 'Mostrar hiperligações de validação';
$string['defaultallowedmodules'] = 'Módulos permitidos, por omissão';
$string['defaultcity'] = 'Cidade predefinida';
$string['defaultcity_help'] = 'A cidade aqui indicada será a cidade predefinida para as novas contas de utilizador que forem criadas.';
$string['defaulthomepage'] = 'Página inicial predefinida para os utilizadores';
$string['defaultrequestcategory'] = 'Categoria predefinida a atribuir às disciplinas pedidas';
$string['defaultsettinginfo'] = 'Valor predefinido: {$a}';
$string['defaultuserroleid'] = 'Papel atribuído por predefinição a todos os utilizadores';
$string['deletefilterareyousure'] = 'Tem a certeza de que quer apagar o filtro \'{$a}\'?';
$string['deletefilterareyousuremessage'] = 'O filtro \'{$a}\' vai ser apagado.Tem a certeza de que quer removê-lo completamente?';
$string['deletefilterfiles'] = 'Toda a informação associada ao filtro \'{$a->filter}\' foi apagada da base de dados. Para completar a remoção (e impedir a reinstalação automática deste filtro) deve agora apagar do servidor a pasta: {$a->directory}';
$string['deleteincompleteusers'] = 'Apagar utilizadores incompletos após';
$string['deleteunconfirmed'] = 'Apagar utilizadores não confirmados após';
$string['deleteuser'] = 'Apagar utilizador';
$string['deletingfilter'] = 'Removendo filtro \'{$a}';
$string['density'] = 'Densidade';
$string['denyemailaddresses'] = 'Domínios de correio eletrónico bloqueados';
$string['development'] = 'Desenvolvimento';
$string['devicedetectregex'] = 'Expressões regulares (REGEXP) para deteção de dispositivos';
$string['devicedetectregex_desc'] = '<p>Por predefinição, o Moodle pode detetar dispositivos do tipo Default (computadores, portáteis, ...), Mobile (telemóveis, pdas, ...), Tablet (iPads, Android, ...) e outros (Ex: utilizadores que usam navegadores mais antigos como o Internet Explorer 6).  O seletor de temas pode ser usado para aplicar temas diferentes de acordo com o tipo de dispositivo usado pelos utilizadores. Esta configuração permite definir expressões regulares que façam a deteção de outros dispositivos não previstos originalmente  (estas regras de deteção têm precedência sobre os tipos predefinidos).</p>
<p>Por exemplo, pode usar a expressão "/(MIDP-1.0|Maemo|Windows CE)/" para detetar alguns telemóveis não previstos e retornar o valor "outros telemóveis".  Esta definição adicionará o valor "outros telemóveis" no seletor de temas, podendo assim selecionar um tema específico para este tipo de dispositivos. De qualquer forma, telemóveis que não se enquadrem na nova regra criada, usarão o tema que estiver selecionado para o seu tipo de dispositivo.</p>';
$string['devicedetectregexexpression'] = 'Expressão regular (REGEXP)';
$string['devicedetectregexvalue'] = 'Valor de retorno';
$string['devicetype'] = 'Tipo de dispositivo';
$string['disableuserimages'] = 'Desativar imagens no perfil dos utilizadores';
$string['displayerrorswarning'] = 'Ter a ativada a definição <em>display_errors</em> do PHP não é aconselhável em sites de produção porque algumas mensagens de erro podem expor informação sensível do servidor.';
$string['displayloginfailures'] = 'Mostrar tentativas falhadas de autenticação a';
$string['docroot'] = 'URL da documentação Moodle';
$string['doctonewwindow'] = 'Abrir numa nova janela';
$string['download'] = 'Exportar para ficheiro';
$string['edithelpdocs'] = 'Editar documentos de ajuda';
$string['editingnoncorelangfile'] = 'Está a tentar modificar a tradução de um módulo ou plugin adicional. As traduções de módulos adicionais  só poderão ser guardadas na sua pasta _local. Seria melhor que deslocasse o ficheiro com a tradução para o diretório lang do módulo e/ou enviasse uma cópia para o responsável por esse módulo.';
$string['editlang'] = '<strong>Editar</strong>';
$string['editorbackgroundcolor'] = 'Cor de fundo';
$string['editordictionary'] = 'Dicionário do editor';
$string['editorfontfamily'] = 'Tipo de letra';
$string['editorfontlist'] = 'Lista de tipos de letra';
$string['editorfontsize'] = 'Tamanho do tipo de letra';
$string['editorhidebuttons'] = 'Botões ocultos';
$string['editorkillword'] = 'Ativar filtro do formato Word';
$string['editorspelling'] = 'Dicionário do Editor';
$string['editorspellinghelp'] = 'Ativa ou desliga a auto-correção. Quando ativa, <strong> "aspell" </strong> tem que estar instalado no servidor.';
$string['editstrings'] = 'Editar frases';
$string['emailchangeconfirmation'] = 'Ativar confirmação de mudança de e-mail';
$string['emoticonalt'] = 'Informação alternativa';
$string['emoticoncomponent'] = 'Componente';
$string['emoticonimagename'] = 'Nome da imagem';
$string['emoticons'] = 'Emoticons';
$string['emoticons_desc'] = 'Este formulário define os emoticons (smileys) usados no site. <br />Para voltar aos valores definidos originalmente pelo Moodle clique na hiperligação acima.<br />Para remover uma linha da tabela grave o formulário com um valor em branco em qualquer dos campos obrigatórios da linha que pretende remover. <br />Para registar um novo emoticon preencha os campos na última linha em branco, de acordo com as seguintes regras: <br /><strong>Texto (obrigatório)</strong> - Este texto vai ser substituído com a imagem do emoticon. Tem de ter pelo menos dois caracteres.<br /><strong>Nome da imagem (obrigatório)</strong> - Nome do ficheiro da imagem do emoticon, sem extensão do ficheiro, relativamente à pasta dos componentes pix.<br /><strong>Componente (obrigatório)</strong> - Componente de imagem que fornece o ícone.<br /><strong>Texto alternativo (opcional)</strong> - Identificador do texto e componente do texto alternativo do emoticon.';
$string['emoticonsreset'] = 'Repor configurações predefinidas dos emoticons';
$string['emoticontext'] = 'Texto';
$string['emptysettingvalue'] = 'Em branco';
$string['enableajax'] = 'Ativar AJAX';
$string['enablecalendarexport'] = 'Ativar exportação do calendário';
$string['enablecomments'] = 'Ativar comentários';
$string['enablecourseajax'] = 'Ativar edição de disciplina por AJAX';
$string['enablecourseajax_desc'] = 'Permitir o uso de AJAX na edição de páginas principais das disciplinas. Repare que o formato e tema da disciplina deverão suportar edição com AJAX e o utilizador deverá ter habilitado o AJAX na sua página de perfil.';
$string['enablecourserequests'] = 'Ativar pedido de disciplinas';
$string['enabledevicedetection'] = 'Ativar deteção de dispositivo';
$string['enablegravatar'] = 'Ativar Gravatar';
$string['enablegravatar_help'] = 'Se ativar esta opção, o Moodle tentará obter uma imagem para o perfil do utilizador a partir da base de dados Gravatar (http://gravatar.com), caso o utilizador não tenha carregado nenhuma imagem.';
$string['enablegroupmembersonly'] = 'Ativar para apenas membros do grupo';
$string['enablemobilewebservice'] = 'Ativar web services para dispositivos móveis';
$string['enablerecordcache'] = 'Ativar cache de registos';
$string['enablerssfeeds'] = 'Ativar listagens RSS';
$string['enablesafebrowserintegration'] = 'Ativar a integração Safe Exam Browser';
$string['enablestats'] = 'Ativar estatísticas';
$string['enabletrusttext'] = 'Ativar Conteúdo Fiável';
$string['enablewebservices'] = 'Ativar web services';
$string['enablewsdocumentation'] = 'Documentação dos web services';
$string['enrolinstancedefaults'] = 'Valores predefinidos das utilizações de módulos de inscrição';
$string['enrolinstancedefaults_desc'] = 'Valores predefinidos das configurações de inscrições em novas disciplinas.';
$string['enrolmultipleusers'] = 'Inscrever os utilizadores';
$string['environment'] = 'Ambiente';
$string['environmenterrortodo'] = 'Tem de resolver todos os problemas de ambiente (erros) indicados acima antes de instalar esta versão do Moodle!';
$string['environmenterrorupgrade'] = 'Advertência: deverá resolver todos os problemas (erros) detetados no seu ambiente de trabalho, antes de proceder com a atualização para esta versão do Moodle! Se atualizar sem resolver esses problemas, poderá ter problemas como, por exemplo, perda de dados. Tem a certeza que quer continuar com a atualização?';
$string['environmentmustfixsetting'] = 'A configuração do PHP tem de ser alterada.';
$string['environmentok'] = 'O seu servidor cumpre todos os requisitos mínimos.';
$string['environmentrecommendcustomcheck'] = 'se este teste falhar pode existir um problema';
$string['environmentrecommendinstall'] = 'recomenda-se a sua instalação/ativação';
$string['environmentrecommendversion'] = 'é recomendada a versão {$a->needed} e atualmente está a correr a versão {$a->current}';
$string['environmentrequirecustomcheck'] = 'Este teste deve passar';
$string['environmentrequireinstall'] = 'é necessário estar instalada/ativa';
$string['environmentrequireversion'] = 'é requerida a versão {$a->needed} e está a correr a versão {$a->current}';
$string['environmentsettingok'] = 'foi detetada uma configuração recomendada';
$string['environmentshouldfixsetting'] = 'A configuração do PHP deve ser alterada.';
$string['environmentxmlerror'] = 'Erros ao ler dados do ambiente ({$a->error_code})';
$string['errordeletingconfig'] = 'Ocorreu um erro ao apagar os registos de configuração do módulo  \'{$a}\'.';
$string['errorsetting'] = 'Não foi possível guardar as configurações:';
$string['errorwithsettings'] = 'Algumas configurações não foram modificadas devido a um erro:';
$string['everyonewhocan'] = 'Todos os utilizadores que possam \'{$a}';
$string['exceptions'] = 'exceções';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Configurações experimentais';
$string['extendedusernamechars'] = 'Permitir conjunto alargado de carateres no nome de utilizador';
$string['extramemorylimit'] = 'Limite extra de memória PHP';
$string['fatalmagicquotesruntime'] = '<p>Foi detetado um erro grave de configuração, por favor informe o administrador do site.</p><p> Para funcionar corretamente é necessário que o administrador altere as configurações do PHP.</p><p><code>magic_quotes_runtime</code> deve estar definido como <code>off</code>.</p><p>Esta configuração é alterada no ficheiro <code>php.ini</code>, no ficheiro de configuração do Apache/IIS <br /> ou no ficheiro <code>.htaccess</code> no servidor.</p>';
$string['fatalsessionautostart'] = '<p>Foi detetado um erro grave de configuração. Por favor, informe o administrador do site.</p><p> Para funcionar corretamente é necessário que o administrador altere as configurações do PHP.</p><p><code>session.auto_start</code> deve estar definido como <code>off</code>.</p><p>Esta configuração é alterada no ficheiro <code>php.ini</code>, no ficheiro de configuração do Apache/IIS <br /> ou no ficheiro <code>.htaccess</code> no servidor.</p>';
$string['filecreated'] = 'Criado um novo ficheiro';
$string['filestoredin'] = 'Guardar ficheiro na pasta:';
$string['filestoredinhelp'] = 'Onde o ficheiro será guardado';
$string['filterall'] = 'Filtrar todos os textos';
$string['filtermatchoneperpage'] = 'Filtrar um por página';
$string['filtermatchonepertext'] = 'Filtrar um por texto';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Gerir filtros';
$string['filtersettingsgeneral'] = 'Configurações gerais dos filtros';
$string['filteruploadedfiles'] = 'Filtrar envios de ficheiros';
$string['forcelogin'] = 'Forçar autenticação';
$string['forceloginforprofileimage'] = 'Forçar os utilizadores a autenticarem-se para verem as fotos dos utilizadores';
$string['forceloginforprofileimage_help'] = 'Se ativar esta opção, os utilizadores devem autenticarem-se para verem fotos de perfil e a imagem de utilizador predefinida será usada em todos os e-mails de notificação.';
$string['forceloginforprofiles'] = 'Forçar autenticação para consulta de perfis';
$string['forcetimezone'] = 'Forçar fuso horário';
$string['frontpage'] = 'Página principal';
$string['frontpagebackup'] = 'Cópia de segurança da página principal';
$string['frontpagedefaultrole'] = 'Papel a atribuir automaticamente na página principal';
$string['frontpagefilters'] = 'Filtros da página principal';
$string['frontpageitem'] = 'Item {$a} da página principal';
$string['frontpageitemloggedin'] = 'Item {$a} da página principal quando autenticado';
$string['frontpageloggedin'] = 'Seções na página principal, quando autenticado';
$string['frontpageoverrides'] = 'Redefinições das permissões da página principal';
$string['frontpagequestions'] = 'Perguntas da página principal';
$string['frontpagerestore'] = 'Restauro da página principal';
$string['frontpageroles'] = 'Atribuir papéis na página principal';
$string['frontpagesettings'] = 'Configurar página principal';
$string['fullnamedisplay'] = 'Formato do nome completo';
$string['gdrecommended'] = 'Extensão GD é utilizada para converter imagens, algumas funcionalidades como as imagens no perfil do utilizador não ficarão disponíveis se faltarem.';
$string['gdrequired'] = 'A extensão GD é agora exigida pelo Moodle para conversão de imagens.';
$string['gdversion'] = 'Versão do GD';
$string['generalsettings'] = 'Configurações gerais';
$string['geoipfile'] = 'Ficheiro de dados do GeoIP City';
$string['getremoteaddrconf'] = 'Origem do endereço IP';
$string['globalsquoteswarning'] = '<p><strong>Aviso de Segurança</strong>: para funcionar devidamente, o Moodle requer <br />algumas alterações às configurações do PHP no seu servidor.<p/><p><strong>Deve</strong> configurar <code>register_globals=off</code> e/ou <code>magic_quotes_gpc=on</code>. <br />Se possível, deve definir <code>register_globals=off</code> para melhorar a <br /> segurança geral do servidor, a definição <code>magic_quotes_gpc=on</code> também é recomendada.<p/><p>Estas definições são possíveis editando o ficheiro de configuração <code>php.ini</code>, Apache/IIS <br />ou o ficheiro <code>.htaccess</code>.</p>';
$string['globalswarning'] = '<p><strong>AVISO DE SEGURANÇA</strong>: Para funcionar corretamente o Moodle precisa que altere algumas das definições atuais do PHP.<p/><p> <em>Deverá</em> usar <code>register_globals=off</code>.<p>Esta opção altera-se alterando o seu ficheiro  <code>php.ini</code>, os ficheiros de configuração do Apache/IIS <br />ou o ficheiro <code>.htaccess</code> e reiniciando o servidor.</p>';
$string['googlemapkey'] = 'Chave da API V2 do Google Maps';
$string['gotofirst'] = 'Ir para primeira frase em falta';
$string['gradebook'] = 'Pauta';
$string['gradebookroles'] = 'Papéis mostrados na pauta';
$string['gradeexport'] = 'Métodos primários de exportação de notas';
$string['gravatardefaulturl'] = 'URL da imagem predefinida do Gravatar';
$string['gravatardefaulturl_help'] = 'É necessário especificar uma imagem predefinida para o caso do Gravatar não encontrar uma imagem para um determinado utilizador. Indique um URL completo de uma imagem. Se deixar em branco, o Moodle tentará usar a imagem predefinida mais adequada para a página que está a ver. O Gravatar tem um conjunto de códigos que pode usar para <a href="https://en.gravatar.com/site/implement/images/#default-image">gerar imagens predefinidas</a>.';
$string['groupenrolmentkeypolicy'] = 'Política para a senha de inscrição nos grupos';
$string['groupenrolmentkeypolicy_desc'] = 'A ativação desta configuração faz com que o Moodle verifique se as senhas de inscrição nos grupos respeitam as regras definidas para as senhas usadas no site.';
$string['guestroleid'] = 'Papel a atribuir aos visitantes';
$string['guestroleid_help'] = 'Este papel é atribuído automaticamente ao utilizador "Visitante". É também atribuído temporariamente a utilizadores não inscritos na disciplina que acedem através do módulo de inscrição Visitante.';
$string['helpadminseesall'] = 'Os administradores veem todos os eventos do calendário ou apenas aqueles que se aplicam a eles?';
$string['helpcalendarsettings'] = 'Configurar vários aspetos relacionados com o calendário e com as datas/tempos do Moodle';
$string['helpforcetimezone'] = 'Esta configuração permite definir se os utilizadores podem escolher individualmente o seu fuso horário ou se este é definido ao nível do sistema para todos os utilizadores.';
$string['helpsitemaintenance'] = 'Para atualizações e outros trabalhos';
$string['helpstartofweek'] = 'Em que dia começa a semana no calendário?';
$string['helpupcominglookahead'] = 'Quantos dias futuros devem ser considerados para detetar os eventos que vão ocorrer, por predefinição?';
$string['helpupcomingmaxevents'] = 'Qual o número máximo de eventos futuros que podem ser mostrados aos utilizadores, por predefinição?';
$string['helpweekenddays'] = 'Quais os dias da semana que são considerados como "Fim de Semana" e apresentados com uma cor diferente?';
$string['hiddenuserfields'] = 'Campos de utilizador a ocultar';
$string['hidefromall'] = 'Ocultar a todos os utilizadores';
$string['hidefromnone'] = 'Não ocultar a ninguém';
$string['hidefromstudents'] = 'Ocultar aos alunos';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Configurações do editor de HTML';
$string['htmlsettings'] = 'Configurações HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Segurança HTTP';
$string['iconvrecommended'] = 'É recomendada a instalação da extensão ICONV do PHP para um melhor desempenho do site, principalmente se o site utiliza línguas não latinas.';
$string['iconvrequired'] = 'É obrigatória a instalação da extensão ICONV.';
$string['ignore'] = 'Ignorar';
$string['includemoduleuserdata'] = 'Incluir dados de utilizador dos módulos';
$string['incompatibleblocks'] = 'Blocos incompatíveis';
$string['installhijacked'] = 'A instalação tem que ser concluída a partir do endereço de IP inicial.';
$string['installsessionerror'] = 'Não foi possível iniciar a sessão PHP, verifique, por favor, se o seu navegador aceita cookies.';
$string['intcachemax'] = 'Max. Cache Int.';
$string['intlrecommended'] = 'A extensão Intl do PHP é usada para melhorar as funcionalidades de internacionalização do Moodle e a ordenação de acordo com o local.';
$string['invalidsection'] = 'Seção não válida';
$string['invaliduserchangeme'] = 'O nome de utilizador "changeme" está reservado -- não pode criar uma conta com este nome.';
$string['ipblocked'] = 'Atualmente este site não está disponível.';
$string['ipblocker'] = 'Restringir IPs';
$string['ipblockersyntax'] = 'Colocar cada elemento numa linha separada. São considerados elementos válidos:<br /> - Endereços de IP completos (Ex: <b>192.168.10.1</b>) que correspondam a um único servidor<br /> - Endereços parciais (Ex: <b>192.168.</b>) que correspondam a subredes de IP\'s<br /> - Endereços em notação CIDR (Ex:  <b>231.54.211.0/20</b>)<br /> - Um intervalo de endereços de IP (Ex: <b>231.3.56.10-20</b>) cujo intervalo corresponda à última parte do endereço. <br />Nota: Nomes de domínios em formato de texto (Ex: \'example.com\') não são aceites. Linhas em branco são ignoradas.';
$string['iplookup'] = 'Localização de endereço IP';
$string['iplookupinfo'] = 'Por omissão, usa o servidor livre do NetGeo (a base de dados geográficos da Internet) para procurar endereços IP; desafortunadamente, essa base de dados deixou de ser atualizada e poderá devolver dados <em>completamente incorretos</em>.
Recomenda-se instalar uma cópia local da base de dados livre do GeoLite City da MaxMind.<br />
A localização dos endereços IP é apresentada num mapa simples ou usando Google Maps. Por favor repare que precisa de uma conta no Google e terá que fazer um pedido de uma chave para o Google Maps API para ativar os mapas interativos.';
$string['iplookupmaxmindnote'] = 'Este produto inclui dados do GeoLite, criado pela MaxMind, disponível em <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'O servidor NetGeo está a ser usado atualmente para procurar informação geográfica. Para obter resultados mais precisos, recomenda-se que instale uma cópia da base de dados do GeoLite da MaxMind.';
$string['keeptagnamecase'] = 'Manter maiúsculas/minúsculas nas palavras-chave';
$string['lang'] = 'Idioma predefinido';
$string['langcache'] = 'Cache do menu de idiomas';
$string['langcache_desc'] = 'Guardar em cache o menu de idiomas. Se ativar esta opção, a lista de idiomas disponíveis fica guardada em memória cache. Esta memória de acesso rápido é atualizada de forma automática quando um pacote linguístico é instalado ou removido através da interface do Moodle. Se instalar ou remover um novo idioma manualmente (colocando ou removendo um pacote linguístico diretamente no servidor) terá que usar a funcionalidade <b>Limpar todas as caches</b> para atualizar o menu de idiomas.';
$string['langlist'] = 'Idiomas a mostrar no menu de idiomas';
$string['langmenu'] = 'Mostrar menu de idiomas';
$string['langpackwillbeupdated'] = 'NOTA: Durante a atualização o Moodle tentará atualizar os seus pacotes linguísticos.';
$string['langstringcache'] = 'Cache de todas as palavras do idioma';
$string['languagesettings'] = 'Configurar idioma';
$string['latexpreamble'] = 'Preâmbulo do LaTeX';
$string['latexsettings'] = 'Configurações do filtro LaTeX';
$string['latinexcelexport'] = 'Codificação Excel';
$string['legacyfilesinnewcourses'] = 'Antigos \'Ficheiros da disciplina\' (Moodle 1.9) nas novas disciplinas (Moodle 2.0)';
$string['legacyfilesinnewcourses_help'] = 'Os antigos \'Ficheiros da disciplina\' (Moodle 1.9) apenas estão disponíveis nas disciplinas que tenham sido atualizadas a partir de versões anteriores à 2.0. Nestes casos, algumas funcionalidades, como cópia de segurança/restauro de atividade individual, não estão disponíveis.';
$string['licensesettings'] = 'Configurações da licença';
$string['loading'] = 'A carregar';
$string['localetext'] = 'Locale do site';
$string['localstringcustomization'] = 'Personalização local do idioma';
$string['location'] = 'Localização';
$string['locationsettings'] = 'Configurar localização';
$string['locked'] = 'bloqueado';
$string['log'] = 'Registos de atividade';
$string['logguests'] = 'Registar acessos dos utilizadores com o papel de Visitante';
$string['logguests_help'] = 'Esta configuração ativa o registo das ações das contas de visitantes e utilizadores não autenticados. Sites com muita atividade podem querer desativar este parâmetro para melhorar o desempenho. A ativação deste parâmetro é recomendada em sites de produção.';
$string['loginhttps'] = 'Usar HTTPS para autenticação';
$string['loginpageautofocus'] = 'Autofocus do formulário da página de autenticação';
$string['loginpageautofocus_help'] = 'A ativação desta opção melhora a usabilidade da página de autenticação, mas o foco automático de campos de formulário pode ser considerado desfavorável em termos de acessibilidade.';
$string['loginpasswordautocomplete'] = 'Evitar a opção de autocompletar a senha no formulário de autenticação';
$string['loginpasswordautocomplete_help'] = 'Desativando esta opção deixa os utilizadores guardarem a senha da conta no seu navegador. Alterando a opção para ativo, o seu site deixará de seguir as regras de validação XHTML';
$string['loglifetime'] = 'Manter registos de atividade durante';
$string['longtimewarning'] = '<strong> Tome nota que este processo pode demorar muito tempo. </strong>q';
$string['maintenancemode'] = 'Em modo de manutenção';
$string['maintfileopenerror'] = 'Erro ao abrir ficheiros de manutenção!';
$string['maintinprogress'] = 'Manutenção em progresso...';
$string['managelang'] = 'Gerir';
$string['managelicenses'] = 'Gerir licenças';
$string['manageqbehaviours'] = 'Gerir comportamentos das perguntas';
$string['manageqtypes'] = 'Gerir tipos de perguntas';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Versão candidata';
$string['maturity200'] = 'Versão estável';
$string['maturity50'] = 'Alfa';
$string['maturitycoreinfo'] = 'O seu site contém código de desenvolvimento instável: "{$a}"';
$string['maturitycorewarning'] = 'A versão do Moodle que pretende instalar, ou atualizar para, contém código de desenvolvimento instável "{$a}" que não deve ser usado em ambientes de produção. Se não for isto que pretende, confirme que está a fazer uma atualização a partir de uma versão estável do Moodle. Para mais informações, consulte a documentação oficial do Moodle.';
$string['maxbytes'] = 'Tamanho máximo dos ficheiros enviados';
$string['maxconsecutiveidentchars'] = 'Carateres idênticos consecutivos';
$string['maxeditingtime'] = 'Intervalo para edição de mensagens nos fóruns';
$string['mbstringrecommended'] = 'É recomendada a instalação da extensão MBSTRING do PHP para um melhor desempenho do site, principalmente se o site utiliza línguas não-latinas.';
$string['mediapluginavi'] = 'Ativar filtro .avi';
$string['mediapluginflv'] = 'Ativar filtro .flv';
$string['mediapluginimg'] = 'Ativar auto-embedding de imagens com links.';
$string['mediapluginmov'] = 'Ativar filtro .mov';
$string['mediapluginmp3'] = 'Ativar filtro .mp3';
$string['mediapluginmpg'] = 'Ativar filtro .mpg';
$string['mediapluginogg'] = 'Ativar filtro .ogg';
$string['mediapluginogv'] = 'Ativar filtro .ogv';
$string['mediapluginram'] = 'Ativar filtro .ram';
$string['mediapluginrm'] = 'Ativar filtro .rm';
$string['mediapluginrpm'] = 'Ativar filtro .rpm';
$string['mediapluginswf'] = 'Ativar filtro .swf';
$string['mediapluginswfnote'] = 'Como medida de segurança, os utilizadores normais não devem ser autorizados a incorporar ficheiros flash (swf).';
$string['mediapluginwmv'] = 'Ativar filtro .wmv';
$string['mediapluginyoutube'] = 'Ativar filtro de links do YouTube';
$string['memcachedhosts'] = 'servidores no memcache';
$string['memcachedpconn'] = 'uso de ligações persistentes Memcached';
$string['messaging'] = 'Ativar sistema de envio de mensagens';
$string['messagingdeletereadnotificationsdelay'] = 'Apagar notificações já lidas';
$string['messaginghidereadnotifications'] = 'Ocultar notificações já lidas';
$string['minpassworddigits'] = 'Caracteres numéricos';
$string['minpasswordlength'] = 'Dimensão da senha';
$string['minpasswordlower'] = 'Letras minúsculas';
$string['minpasswordnonalphanum'] = 'Carateres não alfanuméricos';
$string['minpasswordupper'] = 'Letras maiúsculas';
$string['misc'] = 'Diversos';
$string['mnetrestore_extusers'] = '<strong>Nota:</strong> Esta cópia de segurança contém contas remotas de utilizadores da Rede Moodle que serão restauradas como parte do processo.';
$string['mnetrestore_extusers_admin'] = '<strong>Aviso:</strong> Este ficheiro de cópia de segurança parece provir de uma instalação Moodle diferente e contêm contas de utilizador remotas de Rede Moodle. O processo de restauro irá tentar identificar a Rede de anfitriões Moodle para todos os utilizadores criados. Aqueles que não coincidirem serão automaticamente registados com autenticação interna (em vez do mnet). O registo do restauro conterá informação detalhada sobre estas ocorrências.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Nota:</strong> Esta cópia de segurança aparentemente tem origem numa instalação diferente do Moodle e contém contas de utilizadores remotos da Rede Moodle que podem não ser restauradas com sucesso. Esta operação não é suportada. Se tem a certeza de que foi criada nesta instalação do Moodle, ou se garantir que todos os servidores da Rede Moodle necessários estão configurados, pode querer tentar restaurar.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Aviso:</strong> Este ficheiro de cópia de segurança parece provir de uma instalação Moodle diferente e contém contas de utilizador remotas de Rede Moodle. Não tem permissão a executar este tipo de restauro. Entre em contacto com o administrador do site, ou alternativa, restaure a disciplina sem informação dos utilizadores (módulos, ficheiros, ...)';
$string['mnetrestore_extusers_switchuserauth'] = 'O utilizador remoto da Rede Moodle {$a->username} (originário de {$a->mnethosturl}) mudou para utilizador local com autenticação {$a->auth}.';
$string['modeditdefaults'] = 'Valores por omissão das definições das atividades';
$string['modsettings'] = 'Gerir atividades';
$string['modulesecurity'] = 'Segurança dos módulos';
$string['multilangforceold'] = 'Forçar sintaxe multilingue antiga: &lt;span&gt; sem a class="multilang" e &lt;lang&gt;';
$string['mustenablestats'] = 'As estatísticas ainda não foram ativadas neste sítio.';
$string['mycoursesperpage'] = 'Número de disciplinas';
$string['mydashboard'] = 'Painel predefinido de controlo do sistema';
$string['mymoodle'] = 'Minha página principal';
$string['mymoodleredirect'] = 'Obrigar os utilizadores a usar a Minha página principal';
$string['mypage'] = 'Configuração predefinida da Minha página principal';
$string['mypagelocked'] = 'Página predefinida de bloqueio';
$string['myprofile'] = 'Página de perfil predefinida';
$string['mysql416bypassed'] = 'Contudo, se o seu site estiver a utilizar APENAS idiomas iso-8859-1 (latinas), pode continuar a utilizar o seu MySQL 4.1.12 (ou superior) instalado.';
$string['mysql416required'] = 'O MySQL 4.1.16 é a versão mínima requerida para o Moodle 1.6 para garantir que todos os dados poderão ser convertidos para UTF-8 no futuro.';
$string['navadduserpostslinks'] = 'Adicionar hiperligações para ver mensagens dos utilizadores';
$string['navadduserpostslinks_help'] = 'Se ativar esta opção, serão adicionadas duas hiperligações a cada utilizador na navegação para ver os tópicos que o utilizador iniciou e as mensagens que submeteu em fóruns de todo o site ou em disciplinas específicas.';
$string['navcourselimit'] = 'Número máximo de disciplinas';
$string['navigationupgrade'] = 'Esta atualização cria dois novos blocos de navegação que substituem os seguintes: Administração, Disciplinas, Atividades e Participantes. Se tiverem sido definidas permissões específicas nestes blocos, deve ser verificado se o comportamento pretendido se mantém.';
$string['navlinkcoursesections'] = 'Ligar seções da disciplina';
$string['navlinkcoursesections_help'] = 'Se for ativado, as seções da disciplina serão apresentadas como apontadores na barra de navegação.';
$string['navshowallcourses'] = 'Mostrar todas as disciplinas';
$string['navshowcategories'] = 'Mostrar categorias de disciplinas';
$string['neverdeleteruns'] = 'Nunca apagar <i>runs</i>';
$string['nobookmarksforuser'] = 'Não tem nenhum marcador.';
$string['nodatabase'] = 'Não existe base de dados';
$string['nohttpsformobilewarning'] = 'É recomendado que ative a utilização do protocolo HTTPS com um certificado válido. A Aplicação móvel Moodle tentará sempre usar a ligação segura em primeiro lugar.';
$string['nomissingstrings'] = 'Não existem frases em falta';
$string['nonewsettings'] = 'Nesta atualização não foi adicionada nenhuma configuração nova.';
$string['nonexistentbookmark'] = 'O marcador solicitado não existe.';
$string['noresults'] = 'Não foram encontrados resultados.';
$string['noroles'] = 'Não existem papéis';
$string['notifications'] = 'Notificações';
$string['notifyloginfailures'] = 'Enviar tentativas de autenticação falhadas para';
$string['notifyloginthreshold'] = 'Limite para envio de notificações por e-mail';
$string['notloggedinroleid'] = 'Papel a atribuir aos utilizadores não autenticados';
$string['numberofmissingstrings'] = 'Numero de frases em falta: {$a}';
$string['numberofstrings'] = 'Número total de frases: {$a->strings}<br />Em falta: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numcoursesincombo'] = 'Número máximo de disciplinas no menu de seleção';
$string['numcoursesincombo_help'] = 'A lista de seleção não funciona corretamente com um número elevado de disciplinas. Quando o número total de disciplinas no site é maior do que o valor definido nesta configuração, em vez da lista com todas as disciplinas será apresentado um link para uma lista de disciplinas.';
$string['opensslrecommended'] = 'É altamente recomendada a instalação da livraria OpenSSL -- ativa a funcionalidade da rede Moodle.';
$string['opentogoogle'] = 'Permitir acesso Google';
$string['optionalmaintenancemessage'] = 'Mensagem de manutenção opcional';
$string['order1'] = 'Primeiro';
$string['order2'] = 'Segundo';
$string['order3'] = 'Terceiro';
$string['order4'] = 'Quarto';
$string['passwordpolicy'] = 'Ativar regras para as senhas';
$string['pathconvert'] = 'Caminho para o programa <strong>converter</strong>';
$string['pathdvips'] = 'Caminho para o programa <strong>dvips</strong>';
$string['pathlatex'] = 'Caminho para o programa <strong>latex</strong>';
$string['pathtoclam'] = 'Caminho para o antivírus <strong>Clam</strong>';
$string['pathtodot'] = 'Caminho para o programa <strong>dot</strong>';
$string['pathtodot_help'] = 'Caminho para o programa <strong>dot</strong>. Provavelmente algo similar a  /usr/bin/dot. Para ser possível gerar gráficos a partir de ficheiros DOT é necessário que este programa esteja instalado no servidor. Aqui deve ser indicado o caminho para o ficheiro executável do programa. Note-se que, de momento, esta funcionalidade apenas é usada pelas funções de profiling (Development->Profiling) existentes no Moodle.';
$string['pathtodu'] = 'Caminho para o programa <strong>du</strong>';
$string['pathtopgdump'] = 'Caminho para o programa <strong>pg_dump</strong>';
$string['pathtopgdumpdesc'] = 'Apenas necessário digitar se tiver mais que um programa <strong>pg_dump</strong> no seu sistema (por exemplo se tiver mais que uma versão do PostgreSQL instalada)';
$string['pathtopgdumpinvalid'] = 'O caminho indicado para <strong>pg_dump</strong> é inválido ou não foi possível executar o ficheiro';
$string['pathtopsql'] = 'Caminho para o programa <strong>psql</strong>';
$string['pathtopsqldesc'] = 'Apenas necessário se tiver mais de um programa <strong>psql</strong> no seu sistema (por exemplo se tiver mais que uma versão do PostgreSQL instalada)';
$string['pathtopsqlinvalid'] = 'O caminho indicado para <strong>psql</strong> é inválido ou não foi possível executar o ficheiro';
$string['pathtounzip'] = 'Caminho para o programa <strong>unzip</strong>';
$string['pathtozip'] = 'Caminho para o programa <strong>zip</strong>';
$string['perfdebug'] = 'Informação de desempenho';
$string['performance'] = 'Desempenho';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Versão/parâmetro cluster PostgreSQL para operações através da linha de comandos. Se tiver apenas um PostgreSQL no seu sistema, ou não tiver a certeza do que é isto, deixe em branco.';
$string['php50restricted'] = 'O PHP 5.0.x tem um certo número de problemas conhecidos, por favor faça o processo de atualização para o 5.1.x ou o retorno para o 4.3.x ou 4.4.x';
$string['php533warning'] = 'É recomendada a instalação do PHP 5.3.3 ou superior';
$string['phpfloatproblem'] = 'Detetado um problema inesperado na manipulação de PHP números float PHP - {$a}';
$string['pleaserefreshregistration'] = 'O seu sítio foi registado em moodle.org, considere a possibilidade de atualizar esse registo se houver alterações significativas desde a sua última atualização a {$a}';
$string['pleaseregister'] = 'Por favor registe o seu site para apagar este botão';
$string['plugin'] = 'Módulo';
$string['plugins'] = 'Módulos';
$string['pluginschecktodo'] = 'Tem de resolver todas as exigências do módulo antes de prosseguir para instalar esta versão do Moodle!';
$string['pluginsoverview'] = 'Lista de módulos instalados';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nome da Categoria (deve ser único)';
$string['profilecategorynamenotunique'] = 'Este nome de categoria já existe';
$string['profilecommonsettings'] = 'Configurações comuns';
$string['profileconfirmcategorydeletion'] = 'Há {$a} campo(s) nesta categoria que serão movidos para a categoria acima. (ou abaixo se for a primeira).<br />Pretende apagar esta categoria?';
$string['profileconfirmfielddeletion'] = 'Existem {$a} utilizadores para este campo que será apagado.<br />Ainda pretende apagar este campo?';
$string['profilecreatecategory'] = 'Criar uma nova categoria de perfil';
$string['profilecreatefield'] = 'Criar um novo campo de perfil';
$string['profilecreatenewcategory'] = 'Criar uma nova categoria';
$string['profilecreatenewfield'] = 'Criar um novo campo do tipo \'{$a}\' no perfil do utilizador';
$string['profiledefaultcategory'] = 'Outros campos';
$string['profiledefaultchecked'] = 'Selecionado(a)s por omissão';
$string['profiledefaultdata'] = 'Valor predefinido';
$string['profiledeletecategory'] = 'Apagar uma categoria';
$string['profiledeletefield'] = 'Apagar o campo \'{$a}\'';
$string['profiledescription'] = 'Descrição do campo';
$string['profiledscript'] = 'Este script foi classificado';
$string['profiledscriptview'] = 'Ver a informação deste script';
$string['profileeditcategory'] = 'Editar categoria: {$a}';
$string['profileeditfield'] = 'Editar campo de perfil: {$a}';
$string['profilefield'] = 'Campo de perfil';
$string['profilefieldcolumns'] = 'Colunas';
$string['profilefieldispassword'] = 'Trata-se de um campo de senha?';
$string['profilefieldlink'] = 'Hiperligação';
$string['profilefieldlink_help'] = 'Para transformar o texto numa hiperligação, insira um URL contendo $$, em que $$ será substituído pelo texto. Por exemplo, para transformar um identificação Twitter numa hiperligação, inserir http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Página de destino da hiperligação';
$string['profilefieldmaxlength'] = 'Tamanho máximo';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Campos de perfil';
$string['profilefieldsize'] = 'Tamanho de exibição';
$string['profileforceunique'] = 'A informação deve ser única?';
$string['profileinvaliddata'] = 'Valor inválido';
$string['profilelocked'] = 'Este campo está bloqueado?';
$string['profilemenudefaultnotinoptions'] = 'O valor predefinido não é uma das opções acima indicadas';
$string['profilemenunooptions'] = 'Não indicou nenhuma opção do menu';
$string['profilemenuoptions'] = 'Opções do menu (uma por linha)';
$string['profilemenutoofewoptions'] = 'Tem de indicar pelo menos 2 opções';
$string['profilename'] = 'Nome';
$string['profilenofieldsdefined'] = 'Nenhum campo foi definido';
$string['profilerequired'] = 'O campo é obrigatório?';
$string['profileroles'] = 'Papéis visíveis no perfil';
$string['profilesforenrolledusersonly'] = 'Só podem alterar o perfil alunos inscritos';
$string['profileshortname'] = 'Nome curto (deve ser único)';
$string['profileshortnamenotunique'] = 'Nome curto já em uso';
$string['profilesignup'] = 'Mostrar na página de registo?';
$string['profilespecificsettings'] = 'Opções de configuração';
$string['profilevisible'] = 'Quem pode ver este campo?';
$string['profilevisible_help'] = '* Invisível - Para que os dados privados só possam ser vistos pelos administradores.
* Visível para o utilizador - Para que os dados privados possam ser vistos pelo utilizador e os administradores.
* Visível para todos';
$string['profilevisibleall'] = 'Visível para todos';
$string['profilevisiblenone'] = 'Oculto';
$string['profilevisibleprivate'] = 'Visível para o utilizador';
$string['profiling'] = 'Classificação';
$string['profilingallowall'] = 'Classificação contínua';
$string['profilingallowall_help'] = 'Se ativar esta configuração, então, a qualquer momento, pode usar o parâmetro PROFILEALL (PGC) para ativar a classificação de todos os scripts executados durante a duração da sessão Moodle. Pelo contrário, pode usar o parâmetro PROFILEALLSTOP para interromper este processo.';
$string['profilingallowme'] = 'Classificação seletiva';
$string['profilingallowme_help'] = 'Se ativar esta configuração então pode, de forma seletiva, usar o parâmetro PROFILEME (PGC) para classificar um determinado script se ele for executado. Pelo contrário, pode usar o parâmetro  DONTPROFILEME para impedir a classificação do script.';
$string['profilingautofrec'] = 'Classificação automática';
$string['profilingautofrec_help'] = 'Ao configurar este parâmetro, alguns pedidos (definidos aleatoriamente com base na frequência especificada - 1 de XXX) serão selecionados e classificados automaticamente, sendo os resultados armazenados para análise posterior. De notas que esta forma de classificação respeita as configuração de inclusão e exclusão definidas. Definir o valor zero para desativar a classificação automática.';
$string['profilingenabled'] = 'Ativar classificação';
$string['profilingenabled_help'] = 'Se ativar esta opção, então a classificação vai estar disponível no site e vai poder definir o seu comportamento através da configuração das seguintes opções.';
$string['profilingexcluded'] = 'Excluir da classificação';
$string['profilingexcluded_help'] = 'Lista de URLs (separados por vírgulas, ignorando wwwroot, invocável) que serão excluídos da classificação dos definidos na configuração \'Classificar estes\' .';
$string['profilingincluded'] = 'Classificar estes';
$string['profilingincluded_help'] = 'Lista de URLs (separados por vírgulas, ignorando wwwroot, invocável) que serão automaticamente classificados. Exemplos: /index.php, /course/view.php. Aceita também o carater * como wildchar em qualquer posição. Exemplos: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Manter <i>runs</i> de classificação';
$string['profilinglifetime_help'] = 'Defina o tempo durante o qual pretende manter a informação acerca de <i>runs</i> de classificação antigos. Os mais antigos serão apagados periodicamente. De notar que isto exclui todos os <i>runs</i> de classificação definidos como \'run de referência\'.';
$string['protectusernames'] = 'Proteger nomes de utilizador';
$string['proxybypass'] = 'Servidores a contornar o proxy';
$string['proxyhost'] = 'Servidor Proxy';
$string['proxypassword'] = 'Senha do proxy';
$string['proxyport'] = 'Porta do Proxy';
$string['proxytype'] = 'Tipo de proxy';
$string['proxyuser'] = 'Nome de utilizador (username) do proxy';
$string['purgecaches'] = 'Limpar todas as caches';
$string['purgecachesconfirm'] = 'O Moodle pode armazenar, em cache, temas, código Javascript, traduções, texto filtrado, listas RSS e muitas outras informações. Esvaziar as caches irá apagar essa informação do servidor e forçar os navegadores a obter esses dados novamente. Desta forma, pode garantir que consulta os valores mais atualizados do código atual. Não existe nenhum risco em esvaziar as caches, mas o site pode parecer momentaneamente mais lento até que o servidor e os clientes obtenham a informação e a armazenem em cache.';
$string['purgecachesfinished'] = 'Todas as caches foram esvaziadas.';
$string['qtyperqpwillberemoved'] = 'Durante a atualização, as perguntas do tipo RQP serão eliminadas. Não deverá experimentar nenhum problema, porque não estava a usar esse tipo de perguntas.';
$string['qtyperqpwillberemovedanyway'] = 'Durante a atualização, as perguntas do tipo RQP serão eliminadas. Tem algumas perguntas desse tipo na sua base de dados, que deixarão de funcionar, a menos que instale novamente o código em http://moodle.org/mod/data/view.php?d=13&amp;rid=797  antes de proceder com a atualização.';
$string['quarantinedir'] = 'Diretório de quarentena';
$string['question'] = 'Pergunta';
$string['questionbehaviours'] = 'Comportamento das perguntas';
$string['questioncwqpfscheck'] = 'Uma ou mais perguntas \'aleatórias\' num teste foram configuradas para selecionar perguntas de uma mistura de categorias partilhadas e não partilhadas. Encontrará um relatório mais completo <a href="{$a->reporturl}">aqui</a> e deverá consultar
<a href="{$a->docsurl}">esta página</a> do Moodle Docs.';
$string['questioncwqpfsok'] = 'Boa. Não existem nos seus testes perguntas \'aleatórias\' configuradas para selecionar perguntas de uma mistura de categorias partilhadas e não partilhadas.';
$string['questiontype'] = 'Tipo de pergunta';
$string['questiontypes'] = 'Tipos de perguntas';
$string['rcache'] = 'Cache de Registos';
$string['rcachettl'] = 'TTL da Cache de registos';
$string['recaptchaprivatekey'] = 'Chave privada do ReCAPTCHA';
$string['recaptchapublickey'] = 'Chave pública do ReCAPTCHA';
$string['registration'] = 'Registo';
$string['releasenoteslink'] = 'Para mais informações sobre esta versão do Moodle, consulte as <a target="_blank" href="{$a}">Notas de Lançamento</a>';
$string['rememberusername'] = 'Lembrar nome de utilizador';
$string['rememberusername_desc'] = 'Ative esta opção, para que sejam guardados cookies permanentes com os nomes de utilizador durante a autenticação do utilizador. Os cookies permanentes podem ser considerados abusivos em termos de privacidade, se usados sem consentimento.';
$string['reportsdeleteconfirm'] = 'Está prestes a apagar completamente o relatório t \'{$a}\'. Esta ação irá apagar por completo tudo da base de dados associado a este módulo. Tem a certeza que deseja continuar?';
$string['reportsmanage'] = 'Gerir relatórios';
$string['requiredentrieschanged'] = '<strong>IMPORTANTE - LER POR FAVOR<br/>(Este aviso apenas aparece durante esta atualização)</strong><br/>Devido à resolução de um bug, o funcionamento das atividades de Base de dados que usam as opções \'Registos obrigatórios\' e \'Registos obrigatórios antes de ser permitida a visualização\' vai mudar. Uma explicação detalhada das mudanças pode ser lida no <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">fórum do módulo Base ded dados</a>. O funcionamento esperado destas opções pode também ser lido em <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.<br/><br/>Esta alteração afeta as seguintes bases de dados do seu sistema: (Por favor, guarde esta lista e depois da atualização, verifique se essas atividades continuam a funcionar corretamente.)<br/><strong style="color:red">{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Precisa de descrição da atividade';
$string['requires'] = 'Requer';
$string['restorernewroleid'] = 'Papel a atribuir ao restaurador na disciplina';
$string['restorernewroleid_help'] = 'Se o utilizador não tiver permissão para gerir a disciplina que acabou de restaurar, este papel é automaticamente atribuído ao utilizador e inscrito na disciplina, se necessário. Selecione "Nenhum" se não pretender que os restauradores possam gerir todas as disciplinas restauradas.';
$string['restrictbydefault'] = 'Restringir módulos por omissão';
$string['restrictmodulesfor'] = 'Restringir módulos para';
$string['reverseproxy'] = 'Reverse proxy';
$string['riskconfig'] = 'Os utilizadores poderiam alterar a configuração e comportamento do site';
$string['riskconfigshort'] = 'Risco de configuração';
$string['riskdataloss'] = 'Os utilizadores podem apagar grandes quantidades de informação e conteúdos';
$string['riskdatalossshort'] = 'Risco de perda de informação';
$string['riskmanagetrust'] = 'Os utilizadores poderiam alterar as definições de conteúdo fiável de outros utilizadores';
$string['riskmanagetrustshort'] = 'Gerir fiáveis';
$string['riskpersonal'] = 'Os utilizadores poderiam ter acesso a informação privada de outros utilizadores';
$string['riskpersonalshort'] = 'Risco de privacidade';
$string['riskspam'] = 'Os utilizadores poderiam enviar spam a outros utilizadores do site ou outros';
$string['riskspamshort'] = 'Risco de Spam';
$string['riskxss'] = 'Os utilizadores poderiam adicionar ficheiros e textos que permitam "cross-site scripting" (XSS)';
$string['riskxssshort'] = 'Risco XSS';
$string['roleswithexceptions'] = '{$a->roles} com {$a->exceptions}';
$string['rssglobaldisabled'] = 'Desativado ao nível do servidor';
$string['runclamavonupload'] = 'Analisar os ficheiros enviados com o antivírus Clam';
$string['save'] = 'Guardar';
$string['savechanges'] = 'Guardar alterações';
$string['search'] = 'Pesquisar';
$string['searchinsettings'] = 'Pesquisar nas configurações';
$string['searchresults'] = 'Resultados da pesquisa';
$string['sectionerror'] = 'Erro de seção!';
$string['secureforms'] = 'Usar segurança adicional de formulários';
$string['security'] = 'Segurança';
$string['selectdevice'] = 'Selecionar dispositivo';
$string['selecttheme'] = 'Selecione o tema para o dispositivo {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Verificações do servidor';
$string['serverlimit'] = 'Limite de servidor';
$string['sessionautostartwarning'] = '<p>Foi detetado um erro de configuração grave. Por favor, contacte o administrador do servidor.</p><p> Para funcionar corretamente, o Moodle requer que o administrador modifique as configurações do PHP.</p><p><code>session.auto_start</code> deve ser configurado como <code>off</code>.</p><p>Esta configuração é modificada editando o ficheiro <code>php.ini</code>, ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['sessioncookie'] = 'Prefixo dos cookies';
$string['sessioncookiedomain'] = 'Domínio dos cookies';
$string['sessioncookiepath'] = 'Caminho para os cookies';
$string['sessionhandling'] = 'Sessões';
$string['sessiontimeout'] = 'Tempo limite da sessão';
$string['settingfileuploads'] = 'O carregamento de ficheiros é obrigatório para um funcionamento normal. Por favor, ative-o na configuração do PHP.';
$string['settingmemorylimit'] = 'A memória detetada é insuficiente. Por favor, aumente o valor deste limite na configuração do PHP.';
$string['settingsafemode'] = 'O Moodle não é completamente compatível com o PHP em <strong>safe mode</strong>. Por favor, peça ao administrador do servidor para o desativar. Não é possível usar o Moodle com o PHP em <strong>safe mode</strong>, vários problemas podem ocorrer se o fizer.';
$string['showcommentscount'] = 'Mostrar número total de comentários';
$string['showdetails'] = 'Mostrar detalhes';
$string['showuseridentity'] = 'Mostrar identidade do utilizador';
$string['showuseridentity_desc'] = 'Quando seleciona ou procura utilizadores, ou quando é exibida a lista de utilizadores, estes campos podem ser exibidos juntamente com o nome completo. Estes campos são apenas exibidos aos utilizadores que possuem a permissão moodle/site:viewuseridentity. Por predefinição apenas os professores e gestores têm esta permissão. (Esta opção é útil para especificar um ou dois campos que são obrigatórios na sua instituição.)';
$string['simpletest'] = 'Testes unitários';
$string['simplexmlrequired'] = 'A extensão SimpleXML do PHP é necessária para o funcionamento do Moodle.';
$string['sitemaintenance'] = 'O site está em manutenção e não está disponível de momento';
$string['sitemaintenancemode'] = 'Modo de manutenção';
$string['sitemaintenanceoff'] = 'O modo de manutenção foi desativado e o sítio está novamente a correr normalmente';
$string['sitemaintenanceon'] = 'De momento, o site está em manutenção (apenas os administradores poderão se autenticar e utilizar o site)';
$string['sitemaintenancewarning'] = 'O seu sítio está atualmente em modo de manutenção (apenas os Administradores podem entrar). Para que o sítio volte a estar em modo normal, <a href="maintenance.php">desative o modo de manutenção</a>.';
$string['sitemaintenancewarning2'] = 'O site está atualmente em modo de manutenção (apenas os administradores têm acesso). Para colocar o site em modo normal de funcionamento clique em <a href="{$a}">Desativar modo de manutenção</a>.';
$string['sitepolicies'] = 'Políticas do site';
$string['sitepolicy'] = 'URL da política do site';
$string['sitepolicy_help'] = 'Se existir uma política de acesso ao site que todos os utilizadores deverão ver e concordar antes de poder aceder, especifique aqui o URL de uma página com esse conteúdo. Caso contrário deixe em branco. O URL poderá apontar para qualquer página de acesso público.';
$string['sitepolicyguest'] = 'URL da política do site para visitantes';
$string['sitepolicyguest_help'] = 'Neste campo deve ser indicado o URL da página com a política de utilização do site, caso a configuração do site exija que todos os visitantes vejam e concordem com essa política. Caso contrário, este campo deve ser deixado vazio. O URL aqui indicado pode ser qualquer URL de acesso público. Nota: O acesso de utilizadores não autenticados pode ser vedado através da ativação da configuração "Forçar autenticação".';
$string['sitesectionhelp'] = 'Quando selecionado, uma seção de tópico será apresentada na página principal do sítio.';
$string['slasharguments'] = 'Usar slash arguments';
$string['smartpix'] = 'Procura inteligente de ícones';
$string['soaprecommended'] = 'A instalação da extensão soap (que é opcional) é útil para utilização de web services e para alguns módulos externos.';
$string['spellengine'] = 'Motor de verificação ortográfica';
$string['spelllanguagelist'] = 'Formar lista de linguas';
$string['splrequired'] = 'A extensão SPL do PHP é obrigatória para o funcionamento do Moodle.';
$string['stats'] = 'Estatísticas';
$string['statsfirstrun'] = 'Intervalo máximo de processamento';
$string['statsmaxruntime'] = 'Tempo máximo de execução';
$string['statsruntimedays'] = 'Dias para processamento';
$string['statsruntimestart'] = 'Horário de execução';
$string['statsuserthreshold'] = 'Limite de utilizadores';
$string['stickyblocks'] = 'Blocos Persistentes';
$string['stickyblockscourseview'] = 'Página da Disciplina';
$string['stickyblocksduplicatenotice'] = 'Se adicionar aqui um bloco que já está presente nalguma página em particular, irá resultar numa duplicação. <br />Apenas o bloco fixado não será editável. O duplicado continuará a ser editável.';
$string['stickyblocksmymoodle'] = 'Minha página principal';
$string['stickyblockspagetype'] = 'Tipo de página a configurar';
$string['strictformsrequired'] = 'Validação estrita de campos obrigatórios';
$string['stripalltitletags'] = 'Remover etiquetas HTML dos nomes de todas as atividades';
$string['supportcontact'] = 'Contacto para pedidos de ajuda';
$string['supportemail'] = 'Correio eletrónico para pedidos de ajuda';
$string['supportname'] = 'Nome do responsável pelo apoio aos utilizadores';
$string['supportpage'] = 'Página de apoio aos utilizadores';
$string['suspenduser'] = 'Suspender contas de utilizadores';
$string['switchlang'] = 'Alterar pasta do idioma';
$string['systempaths'] = 'Caminhos do sistema';
$string['tablenosave'] = 'As alterações feitas na tabela acima são guardadas automaticamente.';
$string['tablesnosave'] = 'Mudanças feitas nas tabelas acima são guardadas automaticamente.';
$string['tabselectedtofront'] = 'Em tabelas com separadores, deverão as linhas com o separador selecionado ser colocadas à frente';
$string['tabselectedtofronttext'] = 'Trazer a linha do separador selecionado para a frente';
$string['themedesignermode'] = 'Modo de desenho do tema';
$string['themelist'] = 'Lista de temas';
$string['themenoselected'] = 'Não foi selecionado nenhum tema';
$string['themeresetcaches'] = 'Esvaziar cache dos temas';
$string['themeselect'] = 'Selecionar tema';
$string['themeselector'] = 'Selecionador de temas';
$string['themesettings'] = 'Configurações do tema';
$string['therewereerrors'] = 'Foram encontrados erros nos seus dados';
$string['timezone'] = 'Fuso horário predefinido';
$string['timezoneforced'] = 'Forçado pelo administrador do site';
$string['timezoneisforcedto'] = 'Forçar todos os utilizadores a usar';
$string['timezonenotforced'] = 'Os utilizadores podem definir o seu fuso horário';
$string['tokenizerrecommended'] = 'Para melhorar a funcionalidade da Rede Moodle é recomendada a instalação da extensão Tokenizer do PHP.';
$string['tools'] = 'Ferramentas de administração';
$string['toolsdeleteconfirm'] = 'Está prestes a eliminar por completo a ferramenta de admin \'{$a}\'. Esta será completamente apagada da base de dados associada a este módulo. Tem a certeza que deseja continuar?';
$string['toolsmanage'] = 'Gerir ferramentas de administração';
$string['unattendedoperation'] = 'Execução não interativa';
$string['unbookmarkthispage'] = 'Apagar esta página dos marcadores';
$string['unicoderecommended'] = 'Recomenda-se a armazenagem de todos os seus dados no código Unicode (UTF-8). Instalações feitas de raiz deverão usar bases de dados com código padrão Unicode. Se estiver a atualizar uma instalação antiga, deverá realizar o processo de migração para UTF-8 (ver página de administração).';
$string['unicoderequired'] = 'É necessário que armazene todos os seus dados no código Unicode (UTF-8). Instalações feitas de raiz deverão usar bases de dados com código padrão Unicode. Se estiver a atualizar uma instalação antiga, deverá realizar o processo de migração para UTF-8 (ver página de administração).';
$string['uninstallplugin'] = 'Desinstalar';
$string['unsettheme'] = 'Anular seleção de tema';
$string['unsupported'] = 'Não suportado';
$string['unsuspenduser'] = 'Ativar conta do utilizador';
$string['updateaccounts'] = 'Atualizar contas existentes';
$string['updatecomponent'] = 'Atualizar componente';
$string['upgrade197notice'] = '<p>O Moodle 1.9.7 contém algumas melhorias ao nível das senhas dos utilizadores e das cópias de segurança com vista a proteger os seus dados. Em resultado destas alterações as suas configurações e permissões relativamente às cópias de segurança podem ter mudado.<br />Consulte <a href="http://docs.moodle.org/en/Moodle_1.9.7_release_notes" target="_blank">Notas de lançamento do Moodle 1.9.7</a> para mais informação.</p>';
$string['upgrade197noticesubject'] = 'Notificações de segurança sobre a atualização para o Moodle 1.9.7';
$string['upgrade197salt'] = 'Para reduzir o risco de roubo de senhas, é extremamente recomendado que defina um <i>salt</i> para a encriptação das senhas.<br />Consulte <a href="{$a}" target="_blank">documentação sobre <i>salt</i> das senhas</a> para mais informações.';
$string['upgradeerror'] = 'Ocorreu um erro ao atualizar o módulo \'{$a->plugin}\' para a versão {$a->version}. Não é possível continuar.';
$string['upgradeforumread'] = 'Foi adicionada uma nova caraterística ao Moodle 1.5 para encontrar mensagens lidas/não lidas nos fóruns.<br />Para utilizar esta funcionalidade tem que <a href="{$a}">atualizar as suas tabelas</a>.';
$string['upgradeforumreadinfo'] = 'Foi adicionada uma nova caraterística ao Moodle 1.5 para encontrar mensagens lidas/não lidas nos fóruns. Para utilizar esta funcionalidade tem que atualizar as suas tabelas com toda a informação de rastreio para mensagens existentes. Dependendo do tamanho do seu sítio, poderá levar muito tempo (horas) e poderá ser muito pesado para a Base de Dados, por isso é aconselhável fazê-lo num período calmo. Contudo, o seu sítio continuará a funcionar durante essa atualização e os utilizadores não serão afetados. Desde que comece este processo, é aconselhável que o deixe acabar (deixe a janela do navegador aberta). Contudo, se parar o processo fechando a janela, não se preocupe, pode sempre começar outra vez.<br /><br />Quer começar o processo de atualização agora?';
$string['upgradelogs'] = 'Para ter todas as funcionalidades, as suas antigas estatísticas de acesso deverão ser atualizadas. <a href="{$a}">Mais informação</a>';
$string['upgradelogsinfo'] = 'Foram feitas algumas alterações à forma como se armazenam as estatísticas de acesso. Para conseguir consultar as suas antigas estatísticas de acesso, estas deverão ser atualizadas. A depender do seu sítio, isso pode demorar bastante (até algumas horas) e pode ser bastante limitante para bases de dados em sítios muito grandes. Uma vez começado este processo deverá deixá-lo terminar (mantendo a janela do navegador aberta). Não se preocupe - o seu sítio continuará a trabalhar bem para outras pessoas enquanto as estatísticas são atualizadas.<br /><br />Quer atualizar as suas estatísticas agora?';
$string['upgradesettings'] = 'Novas configurações';
$string['upgradesettingsintro'] = 'As configurações que se mostram a seguir foram criadas na última atualização do Moodle. Faça as modificações que achar necessárias aos valores padrão e quando terminar clique no botão "Gravar configurações" no fim da página.';
$string['upgradestart'] = 'Atualizar';
$string['upgradesure'] = 'Os seus ficheiros Moodle foram alterados, e está prestes a fazer a atualização do seu servidor para esta versão: <br /><br /><strong>{$a}</strong> <br /><br />Assim que fizer isto já não poderá voltar atrás. <br /><br />Tem a certeza que quer atualizar este servidor para essa versão?';
$string['upgradetimedout'] = 'Expirou o tempo para atualização. Por favor, reinicie o processo de atualização.';
$string['upgradingdata'] = 'Dados em atualização';
$string['upgradinglogs'] = 'Atualizando estatísticas';
$string['upgradingversion'] = 'Atualização para nova versão';
$string['upwards'] = 'ou superior';
$string['useblogassociations'] = 'Ativar associações';
$string['useexternalyui'] = 'Usar bibliotecas YUI online';
$string['usehtmleditor'] = 'Usar editor HTML';
$string['user'] = 'Utilizador';
$string['userbulk'] = 'Processar em massa';
$string['userlist'] = 'Ver lista completa';
$string['userpolicies'] = 'Política de utilizadores';
$string['userpreference'] = 'Preferência do utilizador';
$string['userquota'] = 'Quota do utilizador';
$string['users'] = 'Utilizadores';
$string['usesitenameforsitepages'] = 'Usar nome do site nas páginas do site';
$string['usetags'] = 'Ativar funcionalidade etiquetas';
$string['validateerror'] = 'Este valor foi inválido:';
$string['verifychangedemail'] = 'Restringir domínios em alterações de e-mail';
$string['warningcurrentsetting'] = 'Valor atual inválido: {$a}';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Preencha as seguintes definições se o seu servidor Moodle não poder aceder à Internet diretamente. O acesso à Internet é necessário para descarregar dados do ambiente, pacotes linguísticos, fusos horários, etc.<br /><em>Recomenda-se vivamente usar a extensão cURL do PHP.</em>';
$string['xmlrpcrecommended'] = 'A extensão \'xmlrpc\' é necessária para a comunicação hub e é útil para web services e redes Moodle';
$string['xmlstrictheaders'] = 'XML strict headers';
$string['yuicomboloading'] = 'Optimizar carregamento de bibliotecas YUI';
$string['ziprequired'] = 'É obrigatória a instalação da extensão Zip do PHP. Os ficheiros binários info-ZIP e as bibliotecas PclZip deixaram de ser utilizados pelo Moodle.';
