<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'pt', version '2.2'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Não é possível criar a nova conta de utilizador na Ative Directory. Verifique se o sistema cumpre todos os requisitos necessários para esta ligação funcionar (ligação LDAPS, bind user com as permissões necessárias, etc.)';
$string['auth_ldap_attrcreators'] = 'Lista de grupos ou contextos cujos membros estão autorizados a criar atributos. Os nomes dos grupos devem ser separados por ";". Ex: cn=teachers,ou=staff,o=myorg';
$string['auth_ldap_attrcreators_key'] = 'Criadores de atributos';
$string['auth_ldap_auth_user_create_key'] = 'Criar utilizadores externamente';
$string['auth_ldap_bind_dn'] = 'Se quiser usar o utilizador do bind para procurar utilizadores, especifique-o aqui. Algo como \'cn=ldapuser,ou=public,o=org';
$string['auth_ldap_bind_dn_key'] = 'Nome específico';
$string['auth_ldap_bind_pw'] = 'Senha para a conta de bind.';
$string['auth_ldap_bind_pw_key'] = 'Senha';
$string['auth_ldap_bind_settings'] = 'Configuração do bind';
$string['auth_ldap_changepasswordurl_key'] = 'URL de mudança de senha';
$string['auth_ldap_contexts'] = 'Lista dos contextos onde os utilizadores são encontrados. Contextos diferentes separados com \';\'. Por exemplo: \'ou=users,o=org; ou=others,o=org';
$string['auth_ldap_contexts_key'] = 'Contextos';
$string['auth_ldap_create_context'] = 'Se permitir a criação de utilizadores com confirmação pelo correio eletrónico, especifique o contexto em que os utilizadores são criados. Este contexto deverá ser diferente do de outros utilizadores, por medidas de segurança. Não é necessário adicionar este contexto à variável ldap_context, pois o Moodle irá, automaticamente, procurar utilizadores associados a este contexto.';
$string['auth_ldap_create_context_key'] = 'Contexto para novos utilizadores';
$string['auth_ldap_create_error'] = 'Erro ao criar utilizador no LDAP.';
$string['auth_ldap_creators'] = 'Lista de grupos cujos membros têm permissões para criar novos cursos. Separe vários grupos com \';\'. Geralmente como \'cn=teacher,ou=staff,o=myorg';
$string['auth_ldap_creators_key'] = 'Criadores';
$string['auth_ldap_expiration_desc'] = 'Selecione Não para desativar a verificação de senha expirada ou a leitura direta da data de expiração da senha a partir do LDAP';
$string['auth_ldap_expiration_key'] = 'Expiração';
$string['auth_ldap_expiration_warning_desc'] = 'Número de dias antes do aviso de expiração da senha ser ativado';
$string['auth_ldap_expiration_warning_key'] = 'Aviso de expiração';
$string['auth_ldap_expireattr_desc'] = 'Opcional: esta configuração tem prioridade sobre o atributo LDAP que armazena a data de expiração da senha';
$string['auth_ldap_expireattr_key'] = 'Atributo de expiração';
$string['auth_ldap_graceattr_desc'] = 'Opcional: Esta configuração prevalece sobre o atributo de tolerância de autenticação';
$string['auth_ldap_gracelogin_key'] = 'Atributo de tolerância de autenticação (Grace login)';
$string['auth_ldap_gracelogins_desc'] = 'Ative a ajuda de entrada de graça LDAP. Após a senha ter expirado, o utilizador poderá efetuar a autenticação até que a contagem de entradas de graça seja 0. Ao ativar esta definição, será mostrada uma mensagem de tolerância de entrada se a senha expirar.';
$string['auth_ldap_gracelogins_key'] = 'Tolerância de autenticação (Grace logins)';
$string['auth_ldap_groupecreators'] = 'Lista de grupos ou contextos cujos membros estão autorizados a criar grupo. Os nomes dos grupos devem ser separados por ";". Ex: cn=teachers,ou=staff,o=myorg';
$string['auth_ldap_groupecreators_key'] = 'Criadores de grupo';
$string['auth_ldap_host_url'] = 'Especifique o servidor de LDAP na forma de um
URL completo, como \'ldap://ldap.myorg.com/\' ou \'ldaps://ldap.myorg.com/';
$string['auth_ldap_host_url_key'] = 'URL do servidor';
$string['auth_ldap_ldap_encoding'] = 'Especificar a codificação usada pelo servidor LDAP. Muito provavelmente utf-8. No caso de ser um servidor MS ADv2 é usada a codificação predefinida na plataforma, por exemplo, cp1252, cp1250, etc.';
$string['auth_ldap_ldap_encoding_key'] = 'Codificação do LDAP';
$string['auth_ldap_login_settings'] = 'Configuração dos dados de autenticação';
$string['auth_ldap_memberattribute'] = 'Especifica o atributo de utilizador membro, quando os utilizadores pertencem a um grupo. Geralmente \'member';
$string['auth_ldap_memberattribute_isdn'] = 'Opcional: tem prioridade sobre a atribuição de valores dos atributos de membros, ou 0 ou 1.';
$string['auth_ldap_memberattribute_isdn_key'] = 'Atributos dos membros usam dn';
$string['auth_ldap_memberattribute_key'] = 'Atributo do membro';
$string['auth_ldap_no_mbstring'] = 'A extensão mbstring do PHP tem que estar instalado no servidor para seja possível criar utilizadores na Ative Directory.';
$string['auth_ldap_noconnect'] = 'O módulo LDAP não conseguiu ligar ao servidor {$a}';
$string['auth_ldap_noconnect_all'] = 'O módulo LDAP não conseguiu ligar aos servidores {$a}';
$string['auth_ldap_noextension'] = 'Aviso: o módulo PHP LDAP parece não estar presente. Assegure-se que está instalado e ativado.';
$string['auth_ldap_objectclass'] = 'Opcional: Esta configuração tem prioridade sobre o atributo objectClass usado para nomear/pesquisar utilizadores no ldap_user_type. Normalmente não é necessário alterar esta opção.';
$string['auth_ldap_objectclass_key'] = 'Classe de objeto';
$string['auth_ldap_opt_deref'] = 'Determina como é que os aliases são manobrados durante a procura. Selecione um dos seguintes valores: "Não" (LDAP_DEREF_NEVER) ou "Sim" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Desreferenciar <i>aliases</i>';
$string['auth_ldap_passtype'] = 'Esta configuração define o formato das senhas que são criadas ou alteradas no servidor LDAP.';
$string['auth_ldap_passtype_key'] = 'Formato da senha';
$string['auth_ldap_passwdexpire_settings'] = 'Configuração de expiração das senhas do LDAP';
$string['auth_ldap_preventpassindb'] = 'Selecione Sim para prevenir que as senhas sejam guardadas na base de dados do Moodle';
$string['auth_ldap_preventpassindb_key'] = 'Ocultar senhas';
$string['auth_ldap_search_sub'] = 'Procurar utilizadores em subcontextos.';
$string['auth_ldap_search_sub_key'] = 'Pesquisar em subcontextos';
$string['auth_ldap_server_settings'] = 'Configurações do servidor LDAP';
$string['auth_ldap_unsupportedusertype'] = 'auth: a função user_create() do ldap não suporta (ainda) o tipo de utilizador selecionado: {$a}';
$string['auth_ldap_update_userinfo'] = 'Atualizar informação de utilizador (nome, apelido, endereço...) de LDAP para Moodle. Para informação sobre a correspondência, consulte /auth/ldap/attr_mappings.php';
$string['auth_ldap_user_attribute'] = 'Opcional: Esta configuração prevalece sobre o atributo usado para nomear/pesquisar utilizadores. O valor habitual é \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'Atributo do utilizador';
$string['auth_ldap_user_exists'] = 'O nome de utilizador já existe no servidor LDAP.';
$string['auth_ldap_user_settings'] = 'Configuração da pesquisa de utilizadores';
$string['auth_ldap_user_type'] = 'Selecione como é que os utilizadores são gravados no LDAP. Esta definição também especifica como irão trabalhar a expiração do acesso, a tolerância de entrada e a criação de utilizadores.';
$string['auth_ldap_user_type_key'] = 'Tipo de utilizador';
$string['auth_ldap_usertypeundefined'] = 'config.user_type não definido ou função ldap_expirationtime2unix não suporta o tipo selecionado!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type não definido ou função ldap_expirationtime2unix não suporta o tipo selecionado!';
$string['auth_ldap_version'] = 'Indique a versão do protocolo LDAP que o servidor está a usar.';
$string['auth_ldap_version_key'] = 'Versão';
$string['auth_ldapdescription'] = 'Este método permite realizar autenticação num servidor LDAP externo.<br />Se o nome de utilizador e senha indicados forem válidos o Moodle criará uma nova conta de utilizador na sua base de dados. Este módulo consegue aceder aos atributos dos utilizadores no servidor LDAP e preencher os campos no perfil Moodle. Em acessos futuros apenas o nome de utilizador e senha serão verificados.';
$string['auth_ldapextrafields'] = 'Estes campos são opcionais. É possível configurar o Moodle para obter informação aos atributos dos utilizadores no servidor LDAP.<p>Se os campos a mapear estiverem em branco, não será transferida informação do LDAP para o Moodle e serão usados os valores predefinidos no Moodle.</p><p>Em qualquer caso, o utilizador poderá alterar estes dados depois de autenticar-se no Moodle.</p>';
$string['auth_ldapnotinstalled'] = 'A autenticação por LDAP não pode ser utilizada porque a extensão LDAP do PHP não está instalada.';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'Se for ativado, será feita uma tentativa de "Single Sign On" (SSO) no domínio NTLM. <strong>Nota:</strong> para isto funcionar precisa de alguma configuração adicional no servidor Web, veja <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'Ativar';
$string['auth_ntlmsso_ie_fastpath'] = 'Selecione o valor "Sim" para ativar o atalho NTLM SSO (algumas fases são ignoradas e só funciona se o browser do utilizador for o IE da MS).';
$string['auth_ntlmsso_ie_fastpath_key'] = 'Caminho para o IE da MS?';
$string['auth_ntlmsso_subnet'] = 'Se for ativado, só serão feitas tentativas de SSO com clientes nesta sub rede. Formato: xxx.xxx.xxx.xxx/bitmask';
$string['auth_ntlmsso_subnet_key'] = 'Subrede';
$string['auth_ntlmsso_type'] = 'Método de autenticação configurado no servidor web para autenticar os utilizadores (se não tiver a certeza desta informação, escolha NTLM)';
$string['auth_ntlmsso_type_key'] = 'Tipo de autenticação';
$string['connectingldap'] = 'A ligar ao servidor LDAP…';
$string['creatingtemptable'] = 'A criar tabela temporária {$a}';
$string['didntfindexpiretime'] = 'password_expire() não conseguiu encontrar intervalo de expiração';
$string['didntgetusersfromldap'] = 'Não foram encontrados utilizadores no servidor LDAP -- erro? -- a terminar operação';
$string['gotcountrecordsfromldap'] = 'Foram encontrados {$a} registos no LDAP';
$string['morethanoneuser'] = 'ATENÇÃO! Foram encontrados mais do que um utilizador no LDAP. Será utilizado o primeiro.';
$string['needbcmath'] = 'Para utilizar a tolerância de autenticação na Ative Directory é preciso instalar e ativar a extensão BCMath do PHP';
$string['needmbstring'] = 'Para alterar senhas na Ative Directory é preciso instalar e ativar a extensão mbstring do PHP';
$string['nodnforusername'] = 'Ocorreu um erro na função user_update_password(). Não existe DN para: {$a->username}';
$string['noemail'] = 'Tentei enviar-lhe correio eletrónico mas falhou!';
$string['notcalledfromserver'] = 'Não deve ser invocado pelo servidor web!';
$string['noupdatestobedone'] = 'Não existem atualização a efetuar';
$string['nouserentriestoremove'] = 'Não existem registos de utilizador a apagar';
$string['nouserentriestorevive'] = 'Não existem registos de utilizador a reativar';
$string['nouserstobeadded'] = 'Não existem utilizadores a criar';
$string['ntlmsso_attempting'] = 'A tentar SSO através de NTLM…';
$string['ntlmsso_failed'] = 'A autenticação automática falhou. Tente usar a página normal da autenticação.';
$string['ntlmsso_isdisabled'] = 'SSO NTLM não se encontra ativado.';
$string['ntlmsso_unknowntype'] = 'Tipo de ntlmsso desconhecido!';
$string['pluginname'] = 'Servidor LDAP';
$string['pluginnotenabled'] = 'O módulo não está ativo!';
$string['renamingnotallowed'] = 'Não é permitida a alteração do nome dos utilizadores no servidor LDAP';
$string['rootdseerror'] = 'Erro ao comunicar com rootDSE para Ative Directory';
$string['updatepasserror'] = 'Erro na função user_update_password() com código  {$a->errno} e mensagem " {$a->errstring} "';
$string['updatepasserrorexpire'] = 'Erro na função user_update_password() ao ler o intervalo de expiração da senha. Código do erro: {$a->errno}; Mensagem do erro: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'Erro na função user_update_password() ao modificar os parâmetros expirationtime e/ou gracelogins. Código do erro: {$a->errno}; Mensagem do erro: {$a->errstring}';
$string['updateremfail'] = 'Erro ao atualizar registo LDAP. Código do erro: {$a->errno}; Mensagem do erro: {$a->errstring}<br/>Key ({$a->key}) - valor moodle antigo: "{$a->ouvalue}" novo valor: "{$a->nuvalue}"';
$string['updateremfailamb'] = 'Falha ao atualizar LDAP com campo ambíguo {$a->key}; valor moodle antigo: "{$a->ouvalue}", novo valor: "{$a->nuvalue}"';
$string['updateusernotfound'] = 'Não foi possível encontrar o utilizador ao pesquisar externamente. Detalhes: base da pesquisa: "{$a->userdn}"; filtro da pesquisa: "(objectClass=*)"; atributos da pesquisa: {$a->attribs}';
$string['user_activatenotsupportusertype'] = 'A função user_activate() não aceita o usertype: {$a}';
$string['user_disablenotsupportusertype'] = 'A função user_disable() não aceita o usertype: {$a}';
$string['useracctctrlerror'] = 'Erro ao tentar obter userAccountControl para {$a}';
$string['userentriestoadd'] = 'Registos de utilizador a adicionar: {$a}';
$string['userentriestoremove'] = 'Registos de utilizador a apagar: {$a}';
$string['userentriestorevive'] = 'Registos de utilizador a reativar: {$a}';
$string['userentriestoupdate'] = 'Registos de utilizador a atualizar: {$a}';
$string['usernotfound'] = 'O utilizador não foi encontrado no LDAP';
