<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'pt', version '2.2'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'O diretório da administração especificado está errado';
$string['admindirname'] = 'Diretório de administração';
$string['admindirsetting'] = 'Alguns servidores Web utilizam /admin como endereço especial para acedera um painel de controlo, ou semelhante. Desafortunadamente, isso cria conflitos com o endereço padrão das páginas de gestão do Moodle. Poderá resolver o problema renomeando o diretório admin na sua instalação do Moodle, e escrevendo aqui o novo nome que utilizou. Por exemplo:<br /><br /><b>moodleadmin</b><br /><br />
Assim resolverá o acesso às páginas de gestão do Moodle.';
$string['admindirsettinghead'] = 'A configurar o diretório de gestão...';
$string['admindirsettingsub'] = 'Alguns servidores Web utilizam /admin como endereço especial para aceder a um painel de controlo, ou semelhante. Isso cria conflitos com o endereço padrão das páginas de gestão do Moodle. Poderá resolver o problema renomeando o diretório admin na sua instalção do Moodle, e escrevendo aqui o novo nome que utilizou. Por exemplo:<br /><br /><b>moodleadmin</b><br /><br />
Assim resolverá o acesso às páginas de gestão do Moodle.';
$string['availablelangs'] = 'Idiomas disponíveis';
$string['caution'] = 'Atenção';
$string['chooselanguage'] = 'Selecione um idioma';
$string['chooselanguagehead'] = 'Selecione um idioma';
$string['chooselanguagesub'] = 'Selecione o idioma a utilizar durante a instalação. Poderá depois selecionar outro(s) idioma(s) para o site e para os utilizadores.';
$string['cliadminpassword'] = 'Nova senha do administrador';
$string['cliadminusername'] = 'Nome de utilizador do administrador';
$string['clialreadyconfigured'] = 'O ficheiro config.php já existe, use admin/cli/install_database.php se desejar instalar este site.';
$string['clialreadyinstalled'] = 'O ficheiro <b>config.php</b> já se encontra no servidor, o que indica que já existe uma instalação prévia do Moodle. Se pretender realizar uma atualização do Moodle existente, deve usar o <i>script</i> <b>admin/cli/upgrade.php</b>';
$string['cliinstallfinished'] = 'A instalação foi concluída com sucesso.';
$string['cliinstallheader'] = 'Programa para instalação do Moodle <b>{$a}</b> através da linha de comandos';
$string['climustagreelicense'] = 'No modo não interativo tem que concordar com a licença usando a opção --agree-license';
$string['clitablesexist'] = 'A instalação através da linha de comandos não pode continuar porque a base de dados já contém as tabelas a criar.';
$string['compatibilitysettings'] = 'A verificar a configuração do PHP...';
$string['compatibilitysettingshead'] = 'A verificar a configuração do PHP...';
$string['compatibilitysettingssub'] = 'O servidor deve passar todos os testes com sucesso para que o Moodle possa funcionar corretamente';
$string['configfilenotwritten'] = 'O script de instalação não conseguiu criar o ficheiro config.php em forma automática, provavelmente por não ter autorização para escrever no diretório do Moodle. Poderá copiar manualmente o código que se segue para um ficheiro que deverá chamar config.php, no diretório principal do Moodle.';
$string['configfilewritten'] = 'o ficheiro <b>config.php</b> foi criado com sucesso';
$string['configurationcomplete'] = 'A configuração foi concluída com sucesso';
$string['configurationcompletehead'] = 'A configuração foi concluída com sucesso';
$string['configurationcompletesub'] = 'O Moodle tentou guardar a configuração indicada num ficheiro situado na raiz da pasta do Moodle.';
$string['database'] = 'Base de dados';
$string['databasecreationsettings'] = 'Agora terá que configurar a base de dados onde a maior parte dos dados do Moodle serão armazenados. Essa base de dados será criada automaticamente pelo programa de instalação, usando as seguintes definições:<br />
<br /><br />
<b>Tipo:</b> o instalador seleciona inicialmente "mysql"<br />
<b>Servidor:</b> nome do servidor; o instalador seleciona inicialmente "localhost"<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados; o instalador seleciona inicialmente "root"<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo optativo para os nomes de todas as tabelas na base de dados';
$string['databasecreationsettingshead'] = 'Deverá agora configurar a base de dados onde será guardada a maior parte da informação do Moodle. Esta base de dados será criada automaticamente durante o processo de instalação com as configurações indicadas abaixo.';
$string['databasecreationsettingssub'] = '<b>Tipo:</b> o instalador seleciona inicialmente "mysql"<br />
<b>Servidor:</b> nome do servidor; o instalador seleciona inicialmente "localhost"<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados; o instaldor seleciona inicialmente "root"<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo optativo para os nomes de todas as tabelas na base de dados';
$string['databasecreationsettingssub2'] = '<b>Tipo:</b> corrigido para "mysqli" pelo programa de instalação<br /> <b>Servidor:</b> corrigido para "localhost" pelo programa de instalação<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (opcional) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasehead'] = 'Configurações da base de dados';
$string['databasehost'] = 'Servidor da base de dados';
$string['databasename'] = 'Nome da base de dados';
$string['databasepass'] = 'Senha da base de dados';
$string['databasesettings'] = 'Deverá agora configurar a base de dados onde será guardada a maior parte da informação do Moodle. Esta base de dados deverá ter sido criada previamente, assim como uma conta de acesso à mesma.<br /> <br /> <br /> <b>Tipo:</b> mysql or postgres7<br /> <b>Servidor:</b> Ex: localhost ou db.isp.com<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (opcional) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasesettingshead'] = 'Deverá agora configurar a base de dados onde será guardada a maior parte da informação do Moodle. Esta base de dados deverá ter sido criada previamente, assim como uma conta de acesso à mesma.';
$string['databasesettingssub'] = '<b>Tipo:</b> mysql or postgres7<br /> <b>Servidor:</b> Ex: localhost ou db.isp.com<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (opcional) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasesettingssub_mssql'] = '<b>Tipo:</b>  SQL*Server (non UTF-8)<b><strong class="errormsg">Experimental! (não usar em servidores de produção)</strong></b><br /> <b>Servidor:</b> Ex: localhost ou db.isp.com<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (opcional) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasesettingssub_mssql_n'] = '<b>Tipo:</b> SQL*Server (UTF-8 enabled)<br /> <b>Servidor:</b> Ex: localhost ou db.isp.com<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (obrigatório) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasesettingssub_mysql'] = '<b>Tipo:</b> MySQL<br /> <b>Servidor:</b> Ex: localhost ou db.isp.com<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (opcional) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasesettingssub_mysqli'] = '<b>Tipo:</b>  Improved MySQL (mysqli)<br /> <b>Servidor:</b> Ex: localhost ou db.isp.com<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (opcional) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasesettingssub_oci8po'] = '<b>Tipo:</b> Oracle<br />
<b>Servidor:</b> não se aplica; deverá ficar em branco<br />
<b>Nome:</b> nome dado à logação tnsnames.ora<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo para os nomes de todas as tabelas na base de dados (obrigatório; máx. 2 carateres)';
$string['databasesettingssub_odbc_mssql'] = '<b>Tipo:</b> SQL*Server (over ODBC) <b><strong class="errormsg">Experimental! (não usar em servidores de produção)</strong></b><br /> <b>Servidor:</b>nome do DSN no painel de controlo ODBC<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (obrigatório) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasesettingssub_postgres7'] = '<b>Tipo:</b> PostgreSQL<b></b><br /> <b>Servidor:</b>nome do DSN no painel de controlo ODBC<br /> <b>Nome:</b>Ex: localhost ou db.isp.com<br /> <b>Nome:</b> nome da base de dados (Ex: moodle)<br /> <b>Utilizador:</b> corrigido para  "root" pelo programa de instalação<br /> <b>Senha:</b> senha de acesso à base de dados<br /> <b>Prefixo das tabelas:</b> prefixo (obrigatório) que será adicionado aos nomes de todas as tabelas do Moodle';
$string['databasesettingswillbecreated'] = '<b>Nota:</b> A base de dados indicada será criada de forma automática durante a instalação do Moodle caso ainda não exista.';
$string['databasesocket'] = 'Socket Unix';
$string['databasetypehead'] = 'Escolha o <i>driver</i> da base de dados';
$string['databasetypesub'] = 'O Moodle suporta diversos tipos de servidores de base de dados. Por favor contate o seu administrador de sistemas se não souber qual o tipo que deve usar.';
$string['databaseuser'] = 'Utilizador da base de dados';
$string['dataroot'] = 'Diretório de dados';
$string['datarooterror'] = 'Não foi possível encontrar ou criar o diretório de dados que indicou. Terá que ou corrigir o caminho que indicou, ou criar o diretório manualmente.';
$string['datarootpermission'] = 'Permissões da diretoria de dados';
$string['datarootpublicerror'] = 'A pasta de dados que especificou está acessível diretamente através da Internet. Por questões de segurança deve utilizar uma pasta diferente.';
$string['dbconnectionerror'] = 'Não foi possível estabelecer a ligação à base de dados indicada. Verifique a configuração da base de dados.';
$string['dbcreationerror'] = 'Erro na criação da base de dados. Não foi possível criar a base de dados com as configurações indicadas.';
$string['dbhost'] = 'Servidor do alojamento';
$string['dbpass'] = 'Senha';
$string['dbport'] = 'Porta';
$string['dbprefix'] = 'Prefixo das tabelas';
$string['dbtype'] = 'Tipo';
$string['dbwrongencoding'] = 'A base de dados selecionada está a funcionar com uma codificação de carateres não recomendada ({$a}). Seria melhor usar uma base de dados com codificação Unicode (UTF-8). De qualquer forma, poderá proceder com a base de dados que indicou, selecionando "Não testar codificação da Base de Dados" aqui em baixo, mas poderá ter problemas no futuro.';
$string['dbwronghostserver'] = 'Deverá usar as regras do "Servidor" como explicado acima.';
$string['dbwrongnlslang'] = 'A variável de configuração NLS_LANG no seu servidor Web deverá usar os carateres AL32UTF8. Consulte como configurar corretamente o OCI8, na documentação do PHP.';
$string['dbwrongprefix'] = 'Deverá seguir as regras de utilização definidas para o campo "Prefixo das Tabelas", como explicado acima.';
$string['directorysettings'] = '<p>Por favor confira as localizações para esta instalação do Moodle</p>

<p><b>Endereço Web:</b>
Indique o endereço web completo que será usado para aceder ao Moodle. Se o seu sítio pode ser acedido com vários URL diferentes, selecione o que seja mais natural para os alunos que usarem o Moodle. Não inclua a barra (/) no fim do URL.</p>

<p><b>Diretório do Moodle:</b>
Indique o caminho completo do diretório desta instalação, no disco do servidor. Tenha atenção com a distinção entre maiúsculas e minúsculas.</p>

<p><b>Diretório de dados:</b>
Precisa de um local onde armazenar os ficheiros enviados para o Moodle. Esse diretório deverá dar permissões de escrita e leitura ao utilizador que estiver a executar o servidor Web (geralmente, \'nobody\', \'apache\' ou \'www-data\'), mas não deverá ser acessível diretamente via Web.</p>';
$string['directorysettingshead'] = 'Confirme as localizações para esta instalação do Moodle';
$string['directorysettingssub'] = '<b>Endereço Web:</b>
Indique o endereço web completo que será usado para aceder ao Moodle. Se o seu sítio pode ser acedido com vários URL diferentes, selecione o que seja mais natural para os alunos que usarem o Moodle. Não inclua a barra (/) no fim do URL.
<br />
<br />
<b>Diretório do Moodle:</b>
Indique o caminho completo do diretório desta instalação, no disco do servidor. Tenha atenção com a distinção entre maiúsculas e minúsculas.
<br />
<br />
<b>Diretório de dados:</b>
Precisa de um local onde armazenar os ficheiros enviados para o Moodle. Esse diretório deverá dar permissões de escrita e leitura ao utilizador que estiver a executar o servidor Web (geralmente, \'nobody\', \'apache\' ou \'www-data\'), mas não deverá ser acessível diretamente via Web.';
$string['dirroot'] = 'Diretório do Moodle';
$string['dirrooterror'] = 'O \'Diretório do Moodle\' indicado parece estar errado; não conseguimos encontrar uma instalação do Moodle nesse diretório. O nome foi alterado para o que se mostra em baixo';
$string['download'] = 'Descarregar';
$string['downloadlanguagebutton'] = 'Descarregar pacote linguístico <b>{$a}</b>;';
$string['downloadlanguagehead'] = 'Instalar pacote linguístico';
$string['downloadlanguagenotneeded'] = 'Pode continuar o processo de instalação usando o pacote linguístico original ({$a}).';
$string['downloadlanguagesub'] = 'Nesta fase pode escolher o idioma a utilizar durante a instalação. <br /><br />Se não for possível obter o pacote linguístico indicado o processo de instalação decorrerá no idioma original do Moodle (inglês).<br /><br />Após a conclusão da instalação é possível proceder à instalação de pacotes linguísticos adicionais.';
$string['doyouagree'] = 'Concorda? (sim/não):';
$string['environmenthead'] = 'A verificar sistema...';
$string['environmentsub'] = 'Estamos a verificar se os vários componentes do seu sistema respeitam os requisitos do sistema';
$string['environmentsub2'] = 'Cada versão do Moodle tem requisitos mínimos relativamente à versão do PHP e às extensões PHP obrigatórias. É feita uma análise total ao ambiente existente antes de cada instalação ou atualização. Por favor contate o seu administrador de sistemas se não souber como instalar uma nova versão do PHP ou ativar as suas extensões.';
$string['errorsinenvironment'] = 'A verificação do sistema falhou!';
$string['fail'] = 'Falha';
$string['fileuploads'] = 'Envio de ficheiros';
$string['fileuploadserror'] = 'Isto deveria estar ativo';
$string['fileuploadshelp'] = '<p>Aparentemente a possibilidade de enviar ficheiros está desativada ao nível do servidor.</p><p>Neste caso, o Moodle poderá ser instalado, mas, sem essa funcionalidade, não será possível, por exemplo, os utilizadores submeterem ficheiros nas disciplinas ou definir uma fotografia para o seu perfil.</p><p>Para ativar o envio de ficheiros é necessário alterar a configuração do PHP (ficheiro php.ini), definindo o valor do parâmetro <b>file_upload</b> para "1".</p>';
$string['gdversion'] = 'Versão do GD';
$string['gdversionerror'] = 'A biblioteca GD deve estar instalada para processar e criar imagens.';
$string['gdversionhelp'] = '<p>Aparentemente a extensão <b>GD</b> do PHP não está instalada no servidor.</p><p>A biblioteca GD é necessária para a criação e processamento de imagens (ex: fotografias de perfil dos utilizadores e apresentação de gráficos). O Moodle pode funcionar sem esta extensão estar instalada, mas algumas das funcionalidades não estarão disponíveis.</p><p>Para instalar esta extensão no sistema operativo Unix o PHP deve ser compilado com a configuração <b>--with-gd parameter</b>.</p><p>Em sistemas operativos Windows a instalação é feita descomentando a linha referente ao executável <b>php_gd2.dll</b> no ficheiro de configuração do PHP (php.ini).</p>';
$string['globalsquotes'] = 'Gestão insegura de variáveis globais';
$string['globalsquoteserror'] = 'Corrija as suas definições do PHP: desative o register_globals e/ou ative magic_quotes_gpc';
$string['globalsquoteshelp'] = '<p>Não se recomenda a combinação simultânea de Magic Quotes GPC desativada e Register Globals ativa.</p>

<p>A definição recomendada no seu ficheiro php.ini é <b>magic_quotes_gpc = On</b> e <b>register_globals = Off</b>

<p>Se não tiver acesso ao seu ficheiro php.ini, poderá colocar as linhas seguintes num ficheiro com nome .htaccess, no seu diretório do Moodle:
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['inputdatadirectory'] = 'Diretório de dados:';
$string['inputwebadress'] = 'Endereço web:';
$string['inputwebdirectory'] = 'Diretório do Moodle:';
$string['installation'] = 'Instalação';
$string['langdownloaderror'] = 'Não foi possível descarregar o idioma \'<b>{$a}</b>\' . O processo de instalação continuará em Inglês.';
$string['langdownloadok'] = 'O idioma <b>{$a}</b> foi instalado com sucesso. O processo de instalação continuará neste idioma.';
$string['magicquotesruntime'] = '<i>Magic quotes run time</i>';
$string['magicquotesruntimeerror'] = 'Isto deveria estar desativado';
$string['magicquotesruntimehelp'] = '<p>"Magic Quotes Run Time" deveria ser desativado para que o Moodle funcione corretamente</p>

<p>Normalmente, encontra-se desativado por omissão...confira o estado de <b>magic_quotes_runtime</b> no seu ficheiro php.ini.</p>

<p>Se não tiver acesso ao seu ficheiro php.ini, poderá colocar a linha seguinte num ficheiro com nome .htaccess, no seu diretório do Moodle:
<blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['memorylimit'] = 'Limite de memória';
$string['memorylimiterror'] = 'O limite de memória definido na configuração do PHP é muito baixo... poderá originar problemas mais tarde.';
$string['memorylimithelp'] = '<p>Atualmente o seu servidor impõe ao PHP um limite de memória de {$a}.</p>

<p>Isso poderá causar mais tarde problemas, especialmente se tiver um grande número de módulos ativos e/ou um número elevado de utilizadores.</p>

<p>Recomendamos que configure o PHP com um limite maior, por exemplo, 40M.
Existem várias formas de fazer essa alteração:</p>
<ol>
<li>Recompilar o PHP com <i>--enable-memory-limit</i>.
Isso permitirá que o próprio Moodle modifique o limite de memória.</li>
<li>Se tiver acesso ao ficheiro php.ini, poderá modificar o valor de <b>memory_limit</b> para algo como 40M. Se não tiver acesso, poderá pedir ao adiminstrador do seu sistema que o faça.</li>
<li>Em alguns servidores PHP poderá criar um ficheiro .htaccess no diretório do Moodle, com a linha:
<p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>No entanto, em alguns servidores, isso faz com que nenhuma página PHP funcione (verá erros quando tentar ver as páginas) e terá que apagar o ficheiro .htaccess.</p></li>
</ol>';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server with UTF-8 support (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'O PHP não tem sido configurado corretamente com a extensão MSSQL, para que possa comunicar-se com o SQL*Server. Por favor confira o ficheiro php.ini ou recompile o PHP.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão MySQL, para que possa comunicar-se com o MySQL. Por favor verifique o seu ficheiro php.ini ou recompile o PHP.';
$string['mysqli'] = 'Improved MySQL (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão MySQLi, para que possa comunicar-se com o MySQL. Por favor verifique o seu ficheiro php.ini ou recompile o PHP. A extensão MySQLi não está disponível no PHP 4.';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemssqlhelp'] = 'Deverá agora configurar a base de dados onde será guardada a maior parte da informação do Moodle. Esta base de dados deverá ter sido criada previamente, assim como uma conta de acesso à mesma. A definição de um prefixo para os nomes das tabelas é obrigatório.';
$string['nativemysqli'] = '	
Improved MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'Deverá agora configurar a base de dados onde será guardada a maior parte da informação do Moodle. Esta base de dados poderá ser criada durante o processo de instalação de a conta de acesso indicada tiver as permissões necessárias. A definição de um prefixo para os nomes das tabelas é opcional.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Deverá agora configurar a base de dados onde será guardada a maior parte da informação do Moodle. Esta base de dados deverá ter sido criada previamente, assim como uma conta de acesso à mesma. A definição de um prefixo para os nomes das tabelas é obrigatório.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Deverá agora configurar a base de dados onde será guardada a maior parte da informação do Moodle. Esta base de dados deverá ter sido criada previamente, assim como uma conta de acesso à mesma. A definição de um prefixo para os nomes das tabelas é obrigatório.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Deverá agora configurar a base de dados onde será guardada a maior parte da informação do Moodle. Esta base de dados deverá ter sido criada previamente, assim como uma conta de acesso à mesma. A definição de um prefixo para os nomes das tabelas é obrigatório.';
$string['nativesqlsrvnodriver'] = 'As Drivers Microsoft para servidores SQL para PHP não estão instaladas ou configuradas corretamente.';
$string['nativesqlsrvnonwindows'] = 'As Drivers Microsoft para servidores SQL para PHP estão disponíveis apenas para Windows OS..';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão OCI8, para que possa comunicar-se com o Oracle. Por favor confira o ficheiro php.ini ou recompile o PHP.';
$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão ODBC, para que possa comunicar-se com o SQL*Server. Por favor confira o ficheiro php.ini ou recompile o PHP.';
$string['pass'] = 'Instalação realizada com sucesso!';
$string['paths'] = 'Caminhos';
$string['pathserrcreatedataroot'] = 'O programa de instalação não conseguiu criar o diretório de dados ({$a->dataroot})';
$string['pathshead'] = 'Confirmar caminhos';
$string['pathsrodataroot'] = 'A diretoria dataroot não tem permissões de escrita.';
$string['pathsroparentdataroot'] = 'O diretório pai ({$a->parent}) não tem permissões de escrita. O programa de instalação não conseguiu criar o diretório de dados ({$a->dataroot})';
$string['pathssubadmindir'] = 'Alguns (poucos) alojamentos web usam /admin como um URL especial para permitir o acesso ao control panel ou a outras funcionalidades.
Infelizmente esta designação entra em conflito com a localização que o Moodle atribui às páginas de administração.
A solução passa por renomear o diretório admin da sua instalação do Moodle e colocando o nome escolhido aqui. Por exemplo:
<em>moodleadmin</em>. Isto corrige os links de administração no Moodle.';
$string['pathssubdataroot'] = 'É necessário um local onde o Moodle possa gravar os ficheiros submetidos. Este diretório tem que ter permissões de leitura e ESCRITA pelo servidor web (normalmente \'nobody\' ou \'apache\'), mas não pode estar acessível através da web. O programa de instalação tentará criar este diretório se ele ainda não existir.';
$string['pathssubdirroot'] = 'Caminho completo para a diretoria de instalação do Moodle.';
$string['pathssubwwwroot'] = 'Endereço web completo para acesso ao Moodle.
Não é possível aceder ao Moodle usando vários endereços.
Se o seu site tem vários endereços públicos é necessário definir redirecionamentos permanentes em todos eles exceto neste.
Se o seu site pode ser acedido via intranet e Internet use este endereço público e configure o DNS para que a intranet permita a utilização deste endereço.
Se o endereço não estiver correto mude o URL no seu browser para reiniciar a instalação com um valor diferente.';
$string['pathsunsecuredataroot'] = 'O diretório dataroot não é seguro';
$string['pathswrongadmindir'] = 'A diretoria admin não existe';
$string['pgsqlextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão PGSQL, para que possa comunicar-se com o PostgreSQL. Por favor confira o ficheiro php.ini ou recompile o PHP.';
$string['phpextension'] = 'Extensão <b>{$a}</b> do PHP';
$string['phpversion'] = 'Versão do PHP';
$string['phpversionhelp'] = '<p>O Moodle precisa da versão 4.3.0 ou 5.1.0 do PHP (5.0.x produz vários problemas) ou superior.</p>
<p>Atualmente está a utilizar a versão {$a}</p>
<p>Deverá atualizar o PHP ou migrar para outro servidor com uma versão do PHP mais recente!</p>
(No caso da versão 5.0.x, poderá regredir para uma versão 4.4.x)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Para obter mais informações sobre esta versão do Moodle consulte as notas de lançamento na página {$a}';
$string['safemode'] = '<i>Safe mode</i>';
$string['safemodeerror'] = 'O Moodle poderá ter problemas de funcionamento se a configuração do PHP estiver em <i>Safe mode</i>';
$string['safemodehelp'] = '<p>Moodle poderá ter uma variedade de problemas com o modo seguro ativo; um dos piores problemas é que provavelmente não terá autorização para criar novos ficheiros.</p>

<p>Geralmente o modo seguro só é ativado por alguns  administradores paranoicos de sítios Web públicos, assim que poderá ter que procurar outra entidade para alojar o seu sítio Moodle.</p>

<p>Se quiser, pode tentar avançar com a instalação, mas esteja preparado para possíveis problemas mais tarde.</p>';
$string['sessionautostart'] = 'Início automático de sessão';
$string['sessionautostarterror'] = 'Isto deveria estar desativado';
$string['sessionautostarthelp'] = 'Moodle precisa do suporte de sessões e não funciona sem ele.</p>

<p>O uso de sessões poderá ser ativado no ficheiro php.ini... procure o parâmetro session.auto_start.</p>';
$string['skipdbencodingtest'] = 'Ignorar teste de codificação da base de dados';
$string['sqliteextensionisnotpresentinphp'] = 'O PHP não foi configurado corretamente com a extensão SQLite. Verifique o ficheiro php.ini ou recompile o PHP.';
$string['upgradingqtypeplugin'] = 'Atualização do plugin de tipo de perguntas';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'A apresentação desta página confirma a correta instalação e ativação do pacote <strong>{$a->packname} {$a->packversion}</strong> no servidor.';
$string['welcomep30'] = 'Esta versão do pacote <strong>{$a->installername}</strong> inclui as aplicações necessárias para o correto funcionamento do  <strong>Moodle</strong>, nomeadamente:';
$string['welcomep40'] = 'Este pacote inclui o lançamento <strong>{$a->moodlerelease} do Moodle ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'A utilização de todas as aplicações neste pacote está regida pelas respetivas licenças. O pacote <strong>{$a->installername}</strong> completo é <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> distribuido nos termos da licença <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.';
$string['welcomep60'] = 'As páginas seguintes vão conduzí-lo por alguns passos simples de seguir para configurar o <strong>Moodle</strong> no seu computador. Poderá aceitar as definições selecionadas por omissão, ou, opcionalmente, usar outras definições mais apropriadas às suas necessidades.';
$string['welcomep70'] = 'Clique no botão "Seguinte" para continuar a configuração do <strong>Moodle</strong>.';
$string['wwwroot'] = 'Endereço web';
$string['wwwrooterror'] = 'O valor do campo <b>Endereço web</b> não parece ser válido porque não foram encontrados os ficheiros de instalação do Moodle. Foi reposto o valor original indicado em baixo.';
